ECHO OFF
COLOR 2
mode con: cols=160 lines=30

if exist "%cd%\Backup\" ( 
  for /f "skip=5 tokens=1,2,4 delims= " %%a in (
   'dir /ad /tc "%cd%\Backup\."') do IF "%%c"=="." (
    set "dt=%%a"
    set backup=Backup created on: %%a, %%b
  )
) else ( 
  set backup=No backup found
)

if exist "%cd%\Install\path.txt" ( 
set /p apb=< Install\path.txt
goto MENU
  )
) else ( 
goto start
)

:START
Echo These are your current drives.
Echo -----------------------------
wmic logicaldisk get caption,volumename
Echo -----------------------------
set /p Input=What drive is APB installed on (Leave blank for manual path): 

IF "%Input%"=="" (GOTO PATH) ELSE (GOTO FIND)

:FIND
cls
echo Hold on while we look for your APB folder. This might take a few minutes depending on your drive size.
for /d /r "%Input%:\" %%i in ("APB Reloaded") do @if exist "%%i" set apb=%%i
set apb=%apb:"=%
cls
echo We found an APB folder in the following direcotry: %apb%

SET /P AREYOUSURE=Is this the correct path to your APB folder? (Y/[N]): 
IF /I "%AREYOUSURE%" NEQ "Y" GOTO PATH
@echo %APB%> Install\path.txt
cls

:MENU
COLOR 2
cls
SET M==""
ECHO -v1.25---------------------------------
ECHO Please select one of the options below.
ECHO ------------------------------By Tobii-
ECHO B - Create/Restore backup - [%backup%]
ECHO 1 - Set/correct APB path - [%apb%]
ECHO 2 - Install Localization changes (Killfeed, stage names) - [%lsn%]
ECHO 3 - Install Login Screen Fix (3 versions) - [%lsf%]
ECHO 4 - Install Configs (4 versions) - [%lqc%]
ECHO 5 - Install Theme Removal - [%tr%]
ECHO 6 - Install Ambient Sound Removal - [%asr%]
ECHO 7 - Install Misc Fixes (disable videos, remove music, disable vivox.exe) - [%mf%]
ECHO 8 - Install Particle Fixes (5 options) - [%epf%]
ECHO 9 - Install Always Sprint + Crouch Hold - [%scf%]
ECHO 0 - Install No fog shader only - [%nfs%]
ECHO S - Install Shaders collection (No fog, crosshair, no bloom, outline shader (Includes settings file)) - [%SHADERS%]
ECHO Q - EXIT
ECHO ---------------------------------------
SET /P M=Select what to do and press ENTER: 

IF "%M%"=="" (GOTO MENU) ELSE (GOTO MENU_LIST)

:MENU_LIST
IF %M%==1 GOTO MENU_CHECK
IF %M%==2 GOTO LSN_PROMPT
IF %M%==3 GOTO LSF_PROMPT
IF %M%==4 GOTO LQC_PROMPT
IF %M%==5 GOTO TR
IF %M%==6 GOTO ASR
IF %M%==7 GOTO MF
IF %M%==8 GOTO EPF_PROMPT
IF %M%==9 GOTO SCF
IF %M%==0 GOTO nfs
IF %M%==N GOTO NPC_PROMPT
IF %M%==Q GOTO EXIT
IF %M%==S GOTO SHADERS
IF %M%==n GOTO NPC_PROMPT
IF %M%==q GOTO EXIT
IF %M%==s GOTO SHADERS
IF %M%==b GOTO BACKUP_PROMPT
IF %M%==B GOTO BACKUP_PROMPT

:MENU_CHECK
IF /I "%M%" NEQ "1" GOTO MENU

:PATH
cls
echo Please copy your APB path and paste it here. (E.g. G:\Program Files (x86)\Steam\steamapps\common\APB Reloaded)
set /p apb=APB folder path: 
del /q "%cd%\Install\path.txt"
@echo %APB%> Install\path.txt
cls
GOTO MENU

:LSN_PROMPT
cls
SET M==""
ECHO ---------------------------------------
ECHO Please select one of the options below.
ECHO ---------------------------------------
ECHO 1 - Tobii's Localization files
ECHO 2 - Killfeed color changer
ECHO ---------------------------------------
SET /P M=Select what to do and press ENTER: 

IF "%M%"=="" (GOTO LSF_PROMPT) ELSE (GOTO LSN_LIST)

:LSN_LIST
IF %M%==1 GOTO LSN
IF %M%==2 GOTO LSN2_colorchange
IF %M%==m GOTO MENU
IF %M%==M GOTO MENU
GOTO LSN_PROMPT
cls

:LSN
xcopy /s /y "install\Icon_file.ico" "%apb%\Binaries\."
xcopy /s /y "install/Last_stage_names" "%apb%"
cls

set MYPATH=%apb%
set SCRIPT="%TEMP%\%RANDOM%-%RANDOM%-%RANDOM%-%RANDOM%.vbs"
echo Set oWS = WScript.CreateObject("WScript.Shell") >> %SCRIPT%
echo sLinkFile = "%USERPROFILE%\Desktop\APB - Mission Names.lnk" >> %SCRIPT%
echo Set oLink = oWS.CreateShortcut(sLinkFile) >> %SCRIPT%
echo oLink.TargetPath = "%mypath%/Binaries/APB.exe" >> %SCRIPT%
echo oLink.Arguments = "-language=1031" >> %SCRIPT%
echo oLink.IconLocation = "%mypath%\Binaries\Icon_file.ico" >> %SCRIPT%
echo olink.WorkingDirectory = "%mypath%/Binaries/" >> %SCRIPT%
echo oLink.Save >> %SCRIPT%
cscript /nologo %SCRIPT%
del %SCRIPT%
ECHO NOTE: Thanks to Lumsheden for the TaskObjectives changes!
pause
set lsn=Installed and shortcut added to desktop
goto MENU

:LSN2
xcopy /s /y "install\Icon_file.ico" "%apb%\Binaries\."
xcopy /s /y "install/Custom_Localization" "%apb%"
cls

set MYPATH=%apb%
set SCRIPT="%TEMP%\%RANDOM%-%RANDOM%-%RANDOM%-%RANDOM%.vbs"
echo Set oWS = WScript.CreateObject("WScript.Shell") >> %SCRIPT%
echo sLinkFile = "%USERPROFILE%\Desktop\APB - Mission Names.lnk" >> %SCRIPT%
echo Set oLink = oWS.CreateShortcut(sLinkFile) >> %SCRIPT%
echo oLink.TargetPath = "%mypath%/Binaries/APB.exe" >> %SCRIPT%
echo oLink.Arguments = "-language=1031" >> %SCRIPT%
echo oLink.IconLocation = "%mypath%\Binaries\Icon_file.ico" >> %SCRIPT%
echo olink.WorkingDirectory = "%mypath%/Binaries/" >> %SCRIPT%
echo oLink.Save >> %SCRIPT%
cscript /nologo %SCRIPT%
del %SCRIPT%
set lsn=Installed and shortcut added to desktop
goto MENU

:LSF_PROMPT
cls
SET M==""
ECHO ---------------------------------------
ECHO Please select one of the options below.
ECHO ---------------------------------------
ECHO 1 - Grey
ECHO 2 - Simple (Will allow new character creation)
ECHO 3 - Black
ECHO M - Go back to the menu
ECHO ---------------------------------------
SET /P M=Select what to do and press ENTER: 

IF "%M%"=="" (GOTO LSF_PROMPT) ELSE (GOTO LSF_LIST)

:LSF_LIST
IF %M%==1 GOTO LSF1
IF %M%==2 GOTO LSF2
IF %M%==3 GOTO LSF3
IF %M%==m GOTO MENU
IF %M%==M GOTO MENU
GOTO LSF_PROMPT
cls

:LSF1
xcopy /s /y "install/Login_screen_fix1" "%apb%"
cls
set lsf=Installed
goto MENU

:LSF2
xcopy /s /y "install/Login_screen_fix2" "%apb%"
cls
set lsf=Installed
goto MENU

:LSF3
xcopy /s /y "install/Login_screen_fix3" "%apb%"
cls
set lsf=Installed
goto MENU

:LQC_PROMPT
cls
SET M==""
ECHO ---------------------------------------
ECHO Please select one of the configs below.
ECHO Be sure to use Minimal preset in-game!
ECHO ---------------------------------------
ECHO 1 - Tobii's
ECHO 2 - Frosi's
ECHO 3 - Revers'
ECHO 4 - Flaws'
ECHO M - Go back to the menu
ECHO ---------------------------------------
SET /P M=Select what config to install and press ENTER: 

IF "%M%"=="" (GOTO LQC_PROMPT) ELSE (GOTO LQC_LIST)

:LQC_LIST
IF %M%==1 GOTO LQC1
IF %M%==2 GOTO LQC2
IF %M%==3 GOTO LQC3
IF %M%==4 GOTO LQC4
IF %M%==m GOTO MENU
IF %M%==M GOTO MENU
GOTO LSF_PROMPT
cls

:LQC1
xcopy /s /y "install/Low_quality_config1" "%apb%"
cls
set lqc=Installed
goto MENU

:LQC2
xcopy /s /y "install/Low_quality_config2" "%apb%"
cls
set lqc=Installed
goto MENU

:LQC3
xcopy /s /y "install/Low_quality_config3" "%apb%"
cls
set lqc=Installed
goto MENU

:LQC4
xcopy /s /y "install/Low_quality_config4" "%apb%"
cls
set lqc=Installed
goto MENU

:LQC5
xcopy /s /y "install/Low_quality_config5" "%apb%"
cls
set lqc=Installed
goto MENU

:ASR
xcopy /s /y "install/Remove_ambient_sound" "%apb%"
cls
set asr=Installed
goto MENU

:EPF_PROMPT
cls
SET M==""
ECHO ---------------------------------------
ECHO Please select one of the options below.
ECHO Be sure you use Minimal preset!
ECHO ---------------------------------------
ECHO 1 - Remove car fire/explosions - [%epf1%]
ECHO 2 - Remove grenade explosions - [%epf2%]
ECHO 3 - Remove Bullet holes effect - [%epf3%]
ECHO 4 - Remove Muzzle Flash - [%epf4%]
ECHO 5 - Remove Blood - [%epf5%]
ECHO M - Go back to the menu
ECHO ---------------------------------------
SET /P M=Select what to do and press ENTER: 

IF "%M%"=="" (GOTO EPF_PROMPT) ELSE (GOTO EPF_LIST)

:EPF_LIST
IF %M%==1 GOTO EPF1
IF %M%==2 GOTO EPF2
IF %M%==3 GOTO EPF3
IF %M%==4 GOTO EPF4
IF %M%==5 GOTO EPF5
IF %M%==m GOTO MENU
IF %M%==M GOTO MENU
GOTO EPF_PROMPT
cls

:EPF1
CLS
COLOR 46
ECHO NOTE: You NEED to install one of the login screen fixes, or the game will crash on launch!
pause
COLOR 2
cls
xcopy /s /y "install/remove_vehicle" "%apb%"
set epf=Installed
set epf1=Installed
goto EPF_PROMPT

:EPF2
CLS
COLOR 46
ECHO NOTE: You NEED to install one of the login screen fixes, or the game will crash on launch!
pause
COLOR 2
cls
xcopy /s /y "install/remove_explosions" "%apb%"
set epf=Installed
set epf2=Installed
goto EPF_PROMPT

:EPF3
CLS
xcopy /s /y "install/remove_effects_particles" "%apb%"
set epf=Installed
set epf3=Installed
goto EPF_PROMPT

:EPF4
xcopy /s /y "install/remove_muzzleflash" "%apb%"
cls
set epf=Installed
set epf4=Installed
goto EPF_PROMPT

:EPF5
xcopy /s /y "install/remove_blood" "%apb%"
cls
set epf=Installed
set epf5=Installed
goto EPF_PROMPT

:SCF
xcopy /s /y "install/sprint_crouch_fix" "%apb%"
cls
set scf=Installed
goto MENU

:MF
xcopy /s /y "install/misc_fixes" "%apb%"
del /q "%apb%\APBGame\Movies\*"
cls
set mf=Installed
goto MENU

:NFS
xcopy /s /y "install/nofog" "%apb%"
cls
set nfs=Installed
GOTO MENU

:NPC_PROMPT
cls
SET M==""
ECHO ---------------------------------------
ECHO Please select one of the configs below.
ECHO ---------------------------------------
ECHO 1 - Install
ECHO 2 - Revert
ECHO 3 - Open NVIDIA Profile Inspector
ECHO M - Go back to the menu
ECHO ---------------------------------------
SET /P M=Select what to do and press ENTER: 

IF "%M%"=="" (GOTO NPC_PROMPT) ELSE (GOTO NPC_LIST)

:NPC_LIST
IF %M%==1 GOTO npc1
IF %M%==2 GOTO npc2
IF %M%==3 GOTO npc3
IF %M%==m GOTO MENU
IF %M%==M GOTO MENU
GOTO NPC_PROMPT
cls

:npc1
cls
start "" "%cd%/install/nvidia/nvidiaProfileInspector.exe" "%cd%/install/nvidia/APB.nip"
set npc=Installed
GOTO MENU

:npc2
cls
start "" "%cd%/install/nvidia/nvidiaProfileInspector.exe" "%cd%/install/nvidia/APB_default.nip"
set npc=Removed - Using default
GOTO MENU

:npc3
cls
start "" "%cd%/install/nvidia/nvidiaProfileInspector.exe"
GOTO NPC_PROMPT

:SHADERS
xcopy /s /y "install/Shaders" "%apb%"
cls
start notepad "%apb%\Engine\Shaders\Settings.usf"
ECHO -----------------------------------------
ECHO Shaders settings info is provided below.
ECHO -----------------------------------------
ECHO SET_FOG - 0 will remove distance fog. (0 by default)
ECHO SET_CROSSHAIR - 1 will enable the crosshair shader. Additional changes have to be done in the CrosshairSettings.usf file. (1 by default)
ECHO SET_OUTLINE - 1 will enable the outline shader. Additional changes have to be done in the OutlinePixelShaderSettings.usf file. (0 by default)
ECHO.
ECHO Press any key when you've made changes to the settings file.
set SHADERS=Installed
pause >nul
GOTO MENU

:BACKUP_PROMPT
cls
tasklist /fi "imagename eq APB.exe" |find ":" > nul
if errorlevel 1 (
COLOR 46
ECHO ---------------------------------------
ECHO NOTE THAT APB.EXE IS RUNNING!
ECHO THIS COULD BREAK THE BACKUP/RESTORE PROCESS!
ECHO CLOSE THE PROCESS BEFORE CONTINUING!
ECHO ---------------------------------------
TaskMgr
tasklist /fi "imagename eq APB.exe" |find ":" > nul
if errorlevel 1 (
GOTO MENU
)
) else (
tasklist /fi "imagename eq APB_BE.exe" |find ":" > nul
if errorlevel 1 (
COLOR 46
ECHO ---------------------------------------
ECHO NOTE THAT APB_BE.EXE IS RUNNING!
ECHO THIS COULD BREAK THE BACKUP/RESTORE PROCESS!
ECHO CLOSE THE PROCESS BEFORE CONTINUING!
ECHO ---------------------------------------
TaskMgr
tasklist /fi "imagename eq APB_BE.exe" |find ":" > nul
if errorlevel 1 (
GOTO MENU
)
)
)
COLOR 2
SET M==""
ECHO ---------------------------------------
ECHO Please select one of the options below.
ECHO ---------------------------------------
ECHO %backup%
ECHO.
ECHO B - Backup
ECHO R - Restore
ECHO M - Go back to the menu
ECHO ---------------------------------------
SET /P M=Select what to do and press ENTER: 

IF "%M%"=="" (GOTO BACKUP_PROMPT) ELSE (GOTO BACKUP_LIST)

:BACKUP_LIST
IF %M%==B GOTO BACKUP
IF %M%==b GOTO BACKUP
IF %M%==R GOTO RESTORE
IF %M%==r GOTO RESTORE
IF %M%==m GOTO MENU
IF %M%==M GOTO MENU
GOTO BACKUP_PROMPT
cls

:BACKUP
if not exist "%cd%\Backup\" mkdir "Backup"
if exist "%cd%\Backup\" RD /S /Q "Backup"
if not exist "%cd%\Backup\" mkdir "Backup"
del /q "%apb%\APBGame\Content\Audio\FilePackages\Dialogue_Russian.pck"
xcopy /s /y /i "%apb%\APBGame\Content\Release\Maps" "%cd%\Backup\APBGame\Content\Release\Maps"
xcopy /s /y /i "%apb%\APBGame\Content\Release\Packages\VFX" "%cd%\Backup\APBGame\Content\Release\Packages\VFX"
xcopy /s /y /i "%apb%\APBGame\Localization\GER" "%cd%\Backup\APBGame\Localization\GER"
xcopy /s /y /i "%apb%\APBGame\Config" "%cd%\Backup\APBGame\Config"
xcopy /s /y /i "%apb%\APBGame\Content\Audio" "%cd%\Backup\APBGame\Content\Audio"
xcopy /s /y /i "%apb%\APBGame\Movies" "%cd%\Backup\APBGame\Movies"
xcopy /s /y /i "%apb%\Binaries" "%cd%\Backup\Binaries"
xcopy /s /y /i "%apb%\Engine\Shaders" "%cd%\Backup\Engine\Shaders"

if exist "%cd%\Backup\" ( 
  for /f "skip=5 tokens=1,2,4 delims= " %%a in (
   'dir /ad /tc "%cd%\Backup\."') do IF "%%c"=="." (
    set "dt=%%a"
    set backup=Backup created on: %%a, %%b
  )
) else ( 
  set backup=No backup found
)

GOTO MENU

:RESTORE
if not exist "%cd%\Backup\" goto BACKUP_PROMPT
del /q "%apb%\Engine\Shaders\*.*"
xcopy /s /y /i "%cd%\Backup\*" "%apb%"
GOTO MENU

:TR
cls
del /q "%apb%\Content\Audio\MusicStudio\Instruments\*"
set tr=Installed
GOTO MENU

:LSN2_colorchange
cls
echo What color should friendly kills be?
echo E.g. Red, Green, Blue, Purple, White.
echo Note: Not all colors are supported! You can get a good idea of the colors supported here https://docs.google.com/spreadsheets/d/1rxLV-v3_dolLQBObaCg1uPZwfJDU0px03r6lvzLUPSU/edit?usp=sharing (Thanks to Speed)
set /p friendly=Color: 
cls
echo What color should friendly assists be?
echo E.g. Red, Green, Blue, Purple, White.
echo Note: Not all colors are supported! You can get a good idea of the colors supported here https://docs.google.com/spreadsheets/d/1rxLV-v3_dolLQBObaCg1uPZwfJDU0px03r6lvzLUPSU/edit?usp=sharing (Thanks to Speed)
set /p friendlyassist=Color: 
cls
echo What color should enemy kills be?
echo E.g. Red, Green, Blue, Purple, White.
echo Note: Not all colors are supported! You can get a good idea of the colors supported here https://docs.google.com/spreadsheets/d/1rxLV-v3_dolLQBObaCg1uPZwfJDU0px03r6lvzLUPSU/edit?usp=sharing (Thanks to Speed)
set /p enemy=Color: 
cls
echo What color should enemy assists be?
echo E.g. Red, Green, Blue, Purple, White.
echo Note: Not all colors are supported! You can get a good idea of the colors supported here https://docs.google.com/spreadsheets/d/1rxLV-v3_dolLQBObaCg1uPZwfJDU0px03r6lvzLUPSU/edit?usp=sharing (Thanks to Speed)
set /p enemyassist=Color: 
cls
del /q "%cd%\Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER"
GOTO part1

:INSERT
@echo HUDMessages_AM_CombatArrestOpp_DisplayText=^<col:%enemy%^>^<ArrestingCharacterName^>^</col^> ^<hudtexture:KillIcon_Arrest^> ^<col:%friendly%^>^<ArrestedCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatArrestOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatArrestTeam_DisplayText=^<col:%friendly%^>^<CharacterNameA^>^</col^> ^<hudtexture:KillIcon_Arrest^> ^<col:%enemy%^>^<CharacterNameB^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatArrestTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillOpp_DisplayText=^<col:%enemy%^>^<KillerCharacterName^>^</col^> ^<col:%enemyassist%^>^<KillerAssistName^>^</col^>^<WeaponIcon^> ^<col:%friendly%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillTeam_DisplayText=^<col:%friendly%^>^<KillerCharacterName^>^</col^> ^<col:%friendlyassist%^>^<KillerAssistName^>^</col^>^<WeaponIcon^> ^<col:%enemy%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillTeamOther_DisplayText=^<col:%friendly%^>^<KillerCharacterName^>^</col^> ^<hudtexture:KillIcon_Generic^> ^<col:%enemy%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillTeamOther_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillWithOwn_DisplayText=You killed ^<CharacterNameA^> with his own weapon!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillWithOwn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillWithOwn_Combat_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatKillWithOwn_Combat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatMuggedOpp_DisplayText=^<col:%enemy%^>^<KillerCharacterName^>^</col^> ^<hudtexture:KillIcon_Generic^> ^<col:%friendly%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatMuggedOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatMuggedTeam_DisplayText=^<col:%friendly%^>^<KillerCharacterName^>^</col^> ^<hudtexture:KillIcon_Generic^> ^<col:%enemy%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatMuggedTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatRescueOpp_DisplayText=^<col:%enemy%^>^<CharacterNameA^>^</col^> ^<hudtexture:KillIcon_Rescue^> ^<col:%enemy%^>^<CharacterNameB^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatRescueOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatRescueTeam_DisplayText=^<col:%friendly%^>^<CharacterNameA^>^</col^> ^<hudtexture:KillIcon_Rescue^> ^<col:%friendly%^>^<CharacterNameB^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatRescueTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunOpp_DisplayText=^<col:%enemy%^>^<CharacterNameA^>^</col^> ^<hudtexture:KillIcon_Stun^> ^<col:%friendly%^>^<CharacterNameB^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunSelfOpp_DisplayText=^<hudtexture:KillIcon_Stun^> ^<col:%enemy%^>^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunSelfOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunSelfTeam_DisplayText=^<hudtexture:KillIcon_Stun^> ^<col:%friendly%^>^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunSelfTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunTMOpp_DisplayText=^<col:%enemy%^>^<CharacterNameB^>^</col^> ^<hudtexture:KillIcon_Stun^> ^<col:%enemy%^>^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunTMOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunTMTeam_DisplayText=^<col:%friendly%^>^<CharacterNameB^>^</col^> ^<hudtexture:KillIcon_Stun^> ^<col:%friendly%^>^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunTMTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunTeam_DisplayText=^<col:%friendly%^>^<CharacterNameA^>^</col^> ^<hudtexture:KillIcon_Stun^> ^<col:%enemy%^>^<CharacterNameB^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatStunTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatSuicideOpp_DisplayText=^<hudtexture:KillIcon_Generic^> ^<col:%enemy%^>^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatSuicideOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatSuicideTeam_DisplayText=^<hudtexture:KillIcon_Generic^> ^<col:%friendly%^>^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatSuicideTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKOpp_DisplayText=^<col:%enemy%^>^<KillerCharacterName^>^</col^> ^<col:%enemyassist%^>^<KillerAssistName^>^</col^>^<WeaponIcon^> ^<col:%enemy%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKOpp_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKOppOther_DisplayText=^<col:%enemy%^>^<KillerCharacterName^>^</col^> ^<hudtexture:KillIcon_Generic^> ^<col:%enemy%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKOppOther_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKTeam_DisplayText=^<col:%friendly%^>^<KillerCharacterName^>^</col^> ^<col:%friendlyassist%^>^<KillerAssistName^>^</col^>^<WeaponIcon^>^<col:%friendly%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKTeamOther_DisplayText=^<col:%friendly%^>^<KillerCharacterName^>^</col^> ^<hudtexture:KillIcon_Generic^> ^<col:%friendly%^>^<KilledCharacterName^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatTKTeamOther_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
goto PART2

:PART1
@echo ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo ; This is an automatically generated file>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo ; DO NOT modify this file, modify the SDD table: HUDMessage>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo. >> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo [HUDMessages]>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_None_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_None_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Abandon_Match_Fail_DisplayText=^<col:HUDMessage_Error^>You cannot abandon opposed missions.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Abandon_Match_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocEnemySideDeliverItem_DisplayText=^<CharacterNameA^> has delivered a stolen item.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocEnemySideDeliverItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocEnemySideDeliverItems_DisplayText=^<CharacterNameA^> has delivered some stolen goods.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocEnemySideDeliverItems_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocEnemySideDeliverVehicle_DisplayText=^<CharacterNameA^> delivered a stolen vehicle.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocEnemySideDeliverVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverItem_DisplayText=^<CharacterNameA^> delivered an item>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverItems_DisplayText=^<CharacterNameA^> delivered some items>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverItems_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverVehicleDamaged_DisplayText=^<CharacterNameA^> delivered the ^<VehicleName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverVehicleDamaged_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverVehicleUndamaged_DisplayText=^<CharacterNameA^> delivered a vehicle in good condition>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocSideDeliverVehicleUndamaged_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItem_DisplayText=You delivered stolen goods>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_DisplayText=You delivered some stolen goods>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_AllFailed_DisplayText=^<col:HUDMessage_Error^>You can't deliver those items to this location^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_AllFailed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_AllFailed_2_DisplayText=Item delivery failed>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_AllFailed_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_AllFailed_OnMission_DisplayText=You can't deliver items during a mission>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_AllFailed_OnMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_SomeFailed_DisplayText=^<col:HUDMessage_Error^>You can't deliver all of your items to this location^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_SomeFailed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_SomeFailed_2_DisplayText=Item delivery incomplete>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverItems_SomeFailed_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicle_DisplayText=You delivered the ^<VehicleName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicleFailed_DisplayText=^<col:HUDMessage_Error^>You can't drop off several vehicles in a short time. Take it to another location or come back later.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicleFailed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicleFailed_2_DisplayText=Vehicle delivery failed>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicleFailed_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicleFailed_OnMission_DisplayText=You can't drop off vehicles during a mission>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AdHocYouDeliverVehicleFailed_OnMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoFromStorage_InsufficientAmmo_DisplayText=^<col:HUDMessage_Error^>Couldn't fully resupply ^<WeaponName^> - not enough stored ammo^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoFromStorage_InsufficientAmmo_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoFromStorage_Resupplied_DisplayText=Resupplied your ^<WeaponName^> with ^<AmmoResupplied^> ammunition. ↵You have ^<AmmoInLocker^> ammunition remaining in your locker.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoFromStorage_Resupplied_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoYouOutOfBullets_DisplayText=^<col:HUDMessage_Error^>Out of bullets^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoYouOutOfBullets_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoYouOutOfGrenades_DisplayText=^<col:HUDMessage_Error^>Out of grenades^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoYouOutOfGrenades_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoYouOutOfProjectiles_DisplayText=^<col:HUDMessage_Error^>Out of ammo^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoYouOutOfProjectiles_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_BoughtAmmoAndFullyResupplied_DisplayText=Resupplied your ^<WeaponName^> by emptying your Locker and making an additional purchase of ^<AmmoAmount^> ammunition for $^<AmmoCost^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_BoughtAmmoAndFullyResupplied_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_BoughtAmmoCouldNotFullyResupply_DisplayText=^<col:HUDMessage_Error^>Couldn't fully resupply ^<WeaponName^> - not enough cash or stored ammo^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_BoughtAmmoCouldNotFullyResupply_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Deactivate_DisplayText=You are no longer in a mobile resupply point.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Deactivate_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_AllWeaponsFull_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - All weapons full^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_AllWeaponsFull_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_Arrested_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - You are arrested^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_Arrested_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_Dead_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - You are dead^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_Dead_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_DepotNotDeployed_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - Depot not accessible^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_DepotNotDeployed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_FnModInactive_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - Ammo Carrier Modification is inactive^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_FnModInactive_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_InVehicle_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - You are in a vehicle^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_InVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_InsufficientFunds_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - Insufficient funds^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_InsufficientFunds_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_NoEquippedWeapon_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - No equipped weapon^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_NoEquippedWeapon_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_Unconcious_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - You are unconscious^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_Unconcious_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_VehicleMoving_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - Mobile resupply vehicle is moving^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_VehicleMoving_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_WrongFaction_DisplayText=^<col:HUDMessage_Error^>Your Faction cannot use this Supply Depot^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_WrongGroup_DisplayText=^<col:HUDMessage_Error^>This supply unit belongs to another group.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_AmmoZone_Fail_WrongGroup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Attacked_InvulnerablePlayer_DisplayText=^<col:HUDMessage_Error^>This player has just respawned and cannot be damaged yet.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Attacked_InvulnerablePlayer_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_BackupAnyRequest_DisplayText=^<CharacterNameA^> has requested backup>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_BackupAnyRequest_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CSA_TeammateSucceed_DisplayText=A Team-Mate has Completed an Objective.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CSA_TeammateSucceed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakArrestOn_DisplayText=^<CharacterNameA^> is currently on an Arrest Streak of ^<ArrestStreakLength^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakArrestOn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakArrestStop_DisplayText=^<CharacterNameA^> has ended ^<CharacterNameB^>'s Arrest Streak>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakArrestStop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakKillOn_DisplayText=^<CharacterNameA^> is currently on a Kill Streak of ^<KillStreakLength^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakKillOn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakKillStop_DisplayText=^<CharacterNameA^> has ended ^<CharacterNameB^>'s Kill Streak>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakKillStop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakWin_DisplayText=^<CharacterNameA^> has won the last ^<MissionStreakLength^> matches>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatAnyStreakWin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
GOTO INSERT

:PART2
@echo HUDMessages_AM_CombatValentinePrimary_DisplayText=^<col:Valentine_Pink^>You have spread the love!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatValentinePrimary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatValentineSecondary_DisplayText=^<col:Valentine_Pink^>You have spread the love!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatValentineSecondary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouKillReward_DisplayText=Kill Reward - $^<APBCash^> +$^<APBCashBonusPremium^>, ^<ContactStanding^> +^<ContactStandingBonusPremium^> contact standing>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouKillReward_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouPlayerAssistReward_DisplayText=Assist Reward - $^<APBCash^> +$^<APBCashBonusPremium^>, ^<ContactStanding^> +^<ContactStandingBonusPremium^> contact standing>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouPlayerAssistReward_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakArrestOn_DisplayText=You are on an ^<col:ceremony_highlight^>Arrest Streak^</col^> of ^<ArrestStreakLength^> arrests in a row without dying.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakArrestOn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakArrestStop_DisplayText=You ended the Arrest Streak of ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakArrestStop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakKillOn_DisplayText=You are on a ^<col:ceremony_highlight^>Kill Streak^</col^> of ^<KillStreakLength^> kills in a row without dying.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakKillOn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakKillStop_DisplayText=You ended the Kill Streak of ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakKillStop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakWinOn_DisplayText=You are on a ^<col:ceremony_highlight^>Win Streak^</col^> of ^<MissionStreakLength^> missions in a row without defeat.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStreakWinOn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStunnedSomeoneReward_DisplayText=Stun Reward - $^<APBCash^> +$^<APBCashBonusPremium^>, ^<ContactStanding^> +^<ContactStandingBonusPremium^> contact standing>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouStunnedSomeoneReward_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouWereArrested_Main_DisplayText=You have been arrested and are awaiting rescue.↵If you are not rescued, you will be respawned.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_CombatYouWereArrested_Main_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_DeathMsg_KillWeapon_DisplayText=^<WeaponIcon^> ↵Killed By↵^<CharacterNameA^>↵^<KillerAssistName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_DeathMsg_KillWeapon_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_DeathMsg_Suicide_DisplayText=^<hudtexture:KillIcon_Generic^>↵Suicide>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_DeathMsg_Suicide_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_DeathMsg_TK_DisplayText=^<WeaponIcon^>↵Killed By↵^<CharacterNameA^>↵^<KillerAssistName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_DeathMsg_TK_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_Event_BunnyMug_DisplayText=^<CharacterNameA^>^</col^>↵^<hudtexture:KillIcon_Generic^>↵^<col:Yellow^>Drug-Mule^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Combat_Event_BunnyMug_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_Aggrevated_DisplayText=^<col:HUDMessage_Error^>^<ContactName^> is pissed at you. Wait a while until they cool off.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_Aggrevated_ChatText=^<ContactName^> does not want to deal with you right now. You have rejected too many mission offers.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_Ambient_DisplayText=^<col:HUDMessage_Error^>^<ContactName^> cannot be pledged to.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_Ambient_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_ContactLocked_DisplayText=^<col:HUDMessage_Error^>You have not unlocked ^<ContactName^> yet.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_ContactLocked_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_InMission_DisplayText=^<col:HUDMessage_Error^>You must finish your mission before interacting with ^<ContactName^>.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_InMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_WrongFaction_DisplayText=^<col:HUDMessage_Error^>^<ContactName^> is of the opposing Faction.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactError_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactInteraction_Pledged_Single_DisplayText=You have pledged with ^<ContactName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactInteraction_Pledged_Single_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactInteraction_Unpledged_Single_DisplayText=You are no longer pledged>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ContactInteraction_Unpledged_Single_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Contact_Pledge_Break_DisplayText=You are no longer pledged>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Contact_Pledge_Break_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Contact_Pledge_BreakFail_OnMission_DisplayText=^<col:HUDMessage_Error^>Can't break pledge: You're in a mission!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Contact_Pledge_BreakFail_OnMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Contact_Pledge_Make_DisplayText=You have pledged your services to ^<ContactName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Contact_Pledge_Make_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DamagedYouTaskTargetObstruction_Player_DisplayText=^<col:HUDMessage_Error^>You are taking damage because you are obstructing a mission target from respawning.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DamagedYouTaskTargetObstruction_Player_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DamagedYouTaskTargetObstruction_Vehicle_DisplayText=^<col:HUDMessage_Error^>Your vehicle is taking damage because you are obstructing a mission target from respawning.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DamagedYouTaskTargetObstruction_Vehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DeliverVehicle_Fail_PlayerOwned_DisplayText=^<col:HUDMessage_Error^>You cannot deliver a player-owned vehicle!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DeliverVehicle_Fail_PlayerOwned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DeliverVehicle_Fail_TaskItem_DisplayText=^<col:HUDMessage_Error^>This vehicle is a part of a mission and can't be sold!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DeliverVehicle_Fail_TaskItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DestroyProp_Halloween_Pumpkin_DisplayText=^<col:Halloween_Orange^>Smashing!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DestroyProp_Halloween_Pumpkin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DestroyProp_Halloween_Pumpkin_Purple_DisplayText=^<col:Purple^>Smashing!^</col^>↵^<CollectablesRemaining^> Purple Pumpkins left in ^<DistrictName^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DestroyProp_Halloween_Pumpkin_Purple_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Display_Graffiti_Fail_DisplayText=^<col:HUDMessage_Error^>You have no graffiti equipped!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Display_Graffiti_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DistrictBlock_DisplayText=^<DistrictBlock^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_DistrictBlock_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_EnterResupplyZone_DisplayText=Press ^<Key:DoInventoryCSAKeyPressed^> to change weapons/equipment.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_EnterResupplyZone_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_EnterResupplyZone_Vehicle_DisplayText=You are near a vehicle's resupply zone.  Go to the trunk for ammo or press [^<Key:DoInventoryCSAKeyPressed^>] to change your loadout.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_EnterResupplyZone_Vehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Event_EggDrop_DisplayText=^<col:Yellow^>Hunt Successful!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Event_EggDrop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyContactLevelMax_DisplayText=^<CharacterNameA^> has maxed out ^<ContactName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyContactLevelMax_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyContactLevelMax_Tutorial_DisplayText=^<CharacterNameA^> has completed the tutorial missions.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyContactLevelMax_Tutorial_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyEarnAchievement_DisplayText=^<CharacterNameA^> attained ^<AchievementName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyEarnAchievement_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyRoleGainLevel_DisplayText=^<CharacterNameA^> reached ^<RoleName^> ^<RoleLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyRoleGainLevel_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyRoleLevelMax_DisplayText=^<CharacterNameA^> reached ^<RoleName^> level 15>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameAnyRoleLevelMax_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameMatchEarnedMedal_DisplayText=^<CharacterNameA^> received the ^<MedalName^> medal>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameMatchEarnedMedal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameTeamContactGainLevel_DisplayText=^<CharacterNameA^> reached level ^<ContactLevel^> with ^<ContactName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameTeamContactGainLevel_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameTeamOrganisationGainLevel_DisplayText=^<CharacterNameA^> reached level ^<OrganisationLevel^> with the ^<OrganisationName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameTeamOrganisationGainLevel_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouContactGainLevel_DisplayText=You have increased your standing with ^<col:ceremony_highlight^>^<ContactName^>^</col^> to Level ^<col:ceremony_highlight^>^<ContactLevel^>^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouContactGainLevel_ChatText=^<ContactName^> Contact Level ^<ContactLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouContactLevelMax_DisplayText=You have earned the maximum standing from ^<col:ceremony_highlight^>^<ContactName^>^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouContactLevelMax_ChatText=Maximum standing earned: ^<ContactName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouContactReferal_DisplayText=You've been referred to ^<col:ceremony_highlight^>^<ContactName^>^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouContactReferal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouEarnAchievement_DisplayText=You have attained the ^<col:ceremony_highlight^>^<AchievementName^>^</col^> achievement>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouEarnAchievement_ChatText=Achievement: ^<AchievementName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouEarnMedal_DisplayText=Medal Awarded! ^<col:ceremony_highlight^>^<MedalName^>^</col^> : ^<MedalDescription^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouEarnMedal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouOrganisationGainLevel_DisplayText=You have increased your standing with ^<col:ceremony_highlight^>^<OrganisationName^>^</col^> to Level ^<col:ceremony_highlight^>^<OrganisationLevel^>^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouOrganisationGainLevel_ChatText=^<OrganisationName^> Level ^<OrganisationLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouOrganisationMaxLevel_DisplayText=You have earned the maximum standing with ^<col:ceremony_highlight^>^<OrganisationName^>^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouOrganisationMaxLevel_ChatText=Maximum standing earned: ^<OrganisationName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouRoleGainLevel_DisplayText=You have advanced to ^<col:ceremony_highlight^>^<RoleName^> Level ^<RoleLevel^>^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouRoleGainLevel_ChatText=Role: ^<RoleName^> Level ^<RoleLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouRoleMaxLevel_DisplayText=You have completed all levels of the ^<col:ceremony_highlight^>^<RoleName^>^</col^> role.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_FameYouRoleMaxLevel_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupAnyNewLeader_DisplayText=^<CharacterNameA^> is now the group leader>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupAnyNewLeader_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupIsReady_DisplayText=Your group is ready for missions.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupIsReady_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupNotReady_DisplayText=Your group is not ready for missions.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupNotReady_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupYouNewLeader_DisplayText=You are now the group leader!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_GroupYouNewLeader_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatAnyNotorietyLevel0_DisplayText=^<CharacterNameA^> has been committing crimes under the radar. Don't let them get away with it!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatAnyNotorietyLevel0_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideNotorietyLevelDrops_DisplayText=^<CharacterNameA^>'s Notoriety has fallen to ^<HeatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideNotorietyLevelDrops_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideNotorietyLevelRaise_DisplayText=^<CharacterNameA^>'s Notoriety has risen to ^<HeatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideNotorietyLevelRaise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSidePrestigeLevelDrops_DisplayText=^<CharacterNameA^>'s Prestige has fallen to ^<HeatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSidePrestigeLevelDrops_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSidePrestigeLevelRaise_DisplayText=^<CharacterNameA^>'s Prestige has risen to ^<HeatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSidePrestigeLevelRaise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideWitnessedByEnforcer_DisplayText=^<CharacterNameA^> witnessed ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideWitnessedByEnforcer_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideWitnessedCrime_DisplayText=^<CharacterNameA^> witnessed ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatSideWitnessedCrime_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel0_DisplayText=Enforcers alerted to your stealthy play>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel0_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel0HUD_DisplayText=Notoriety Level 0 - You have successfully avoided attention, so your rewards will improve.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel0HUD_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel1_DisplayText=Notoriety Level ^<HeatLevel^>: You will receive standard rewards. Enforcers will not be dispatched against you unless they witness you committing a crime.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel2Drop_DisplayText=Notoriety Level ^<HeatLevel^>: You will only receive standard rewards and Enforcers will only be dispatched against your missions.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel2Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel2Rise_DisplayText=Notoriety Level ^<HeatLevel^>: Enforcers may now be dispatched against your missions. You will receive standard rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel2Rise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel3Drop_DisplayText=Notoriety Level ^<HeatLevel^>: You will receive less rewards. Enforcers may be dispatched against you.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel3Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel3Raise_DisplayText=Notoriety Level ^<HeatLevel^>: You will receive a small increase in rewards and Enforcers may be dispatched against you.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel3Raise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel4Drop_DisplayText=Notoriety Level ^<HeatLevel^>: You can now only kill or be killed by those within your mission. Your rewards will be less significant.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel4Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel4Raise_DisplayText=Notoriety Level ^<HeatLevel^>: You can be matched against stronger opponents and will earn greater rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevel4Raise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevelDrops_DisplayText=Your ^<col:ceremony_highlight^>Notoriety^</col^> has fallen to ^<col:ceremony_highlight^>^<HeatLevel^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevelDrops_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevelRaise_DisplayText=Your ^<col:ceremony_highlight^>Notoriety^</col^> has risen to ^<col:ceremony_highlight^>^<HeatLevel^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouNotorietyLevelRaise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel0_DisplayText=Prestige Level 0 - For failing to uphold the duties of an Enforcer, your rewards will be diminished!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel0_ChatText=Prestige Level 0: You have failed to uphold the duties of an Enforcer and will receive significantly lower rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel0HUD_DisplayText=Prestige Level 0 - For failing to uphold the duties of an Enforcer, your rewards will be diminished!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel0HUD_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel1234Increase_DisplayText=Prestige Level ^<HeatLevel^>: You can be matched against stronger opponents and will earn greater rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel1234Increase_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel123Drop_DisplayText=Prestige Level ^<HeatLevel^>: You will receive reduced rewards and less challenging matches.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel123Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel4Drop_DisplayText=Prestige Level ^<HeatLevel^>: You can now only kill or be killed by those within your mission. Your rewards will not be as significant.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevel4Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevelDrops_DisplayText=Your ^<col:ceremony_highlight^>Prestige^</col^> has fallen to ^<col:ceremony_highlight^>^<HeatLevel^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevelDrops_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevelRaise_DisplayText=Your ^<col:ceremony_highlight^>Prestige^</col^> has risen to ^<col:ceremony_highlight^>^<HeatLevel^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouPrestigeLevelRaise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouWitness_DisplayText=You witnessed ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouWitness_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouYourCrimeWasWitnessed_DisplayText=You have been witnessed by ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouYourCrimeWasWitnessed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouYourCrimeWasWitnessed_Tutorial_DisplayText=You have been witnessed by ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYouYourCrimeWasWitnessed_Tutorial_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime1_CrimIdle_EnfIdle_DisplayText=You witnessed ^<CharacterNameB^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime1_CrimIdle_EnfIdle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime2_CrimIdle_EnfMission_DisplayText=Please continue your current task; other units can deal with ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime2_CrimIdle_EnfMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime3_CrimIdle_EnfMatch_DisplayText=Please continue pursuing your current suspect(s); other units can deal with ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime3_CrimIdle_EnfMatch_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime4_CrimMatch_EnfIdle_DisplayText=Other units are already opposed against ^<CharacterNameB^>; please pursue other targets>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime4_CrimMatch_EnfIdle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime5_CrimMatch_EnfMission_DisplayText=Please continue with your current task; other units are already opposed against ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime5_CrimMatch_EnfMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime6_CrimMatch_EnfMatch_DisplayText=Please continue pursuing your current suspect(s); other units are already opposed against ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime6_CrimMatch_EnfMatch_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime7_BothOnSameMatch_DisplayText=You are already in pursuit of ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime7_BothOnSameMatch_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime8_CrimOvermatched_DisplayText=Hold off pursuit, ^<CharacterNameB^> isn't worth bothering with!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime8_CrimOvermatched_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime9_EnfOvermatched_DisplayText=Back off, ^<CharacterNameB^> is too strong to take on without reinforcements>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime9_EnfOvermatched_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime_Tutorial_DisplayText=You witnessed ^<CharacterNameB^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_HeatYou_WitnessCrime_Tutorial_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyCrimKillCrim_DisplayText=^<col:ceremony_highlight^>^<CharacterNameA^>^</col^> killed fellow criminal ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^> and has been penalised.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyCrimKillCrim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyCrimKillEnf_DisplayText=^<col:ceremony_highlight^>^<CharacterNameA^>^</col^> executed ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^> and claimed the bounty on them.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyCrimKillEnf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyEnfKillCrim_DisplayText=^<col:ceremony_highlight^>^<CharacterNameA^>^</col^> brought ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^> to justice and claimed the bounty on their head.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyEnfKillCrim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyEnfKillEnf_DisplayText=^<col:ceremony_highlight^>^<CharacterNameA^>^</col^> executed fellow Enforcer ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^> and has been penalised.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyEnfKillEnf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyKillLevel5_DisplayText=^<CharacterNameA^> collected the bounty for ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_AnyKillLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_You_DisplayText=You collected the bounty for ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_You_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouCrimKillCrim_DisplayText=You killed fellow criminal ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^> and have been penalised.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouCrimKillCrim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouCrimKillEnf_DisplayText=You executed ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^> and claimed the bounty the on their head.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouCrimKillEnf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouEnfKillCrim_DisplayText=You claimed the bounty on ^<col:ceremony_highlight^>^<CharacterNameB^>^</col^>, bringing them to justice.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouEnfKillCrim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouEnfKillEnf_DisplayText=You have executed a ^<col:ceremony_highlight^>fellow Enforcer^</col^> and have been penalised.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_BountyClaimed_YouEnfKillEnf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyNotorietyLevel5_DisplayText=A bounty has been placed on ^<CharacterNameA^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyNotorietyLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyNotorietyLevel5ForCriminals_DisplayText=A bounty has been placed on ^<col:ceremony_highlight^>^<CharacterNameA^>^</col^>. Kill them to claim the reward.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyNotorietyLevel5ForCriminals_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyNotorietyLevel5ForEnforcers_DisplayText=A bounty has been placed on ^<col:ceremony_highlight^>^<CharacterNameA^>^</col^>. All units intercept!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyNotorietyLevel5ForEnforcers_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyPrestigeLevel5_DisplayText=There's a contract out on ^<col:ceremony_highlight^>^<CharacterNameA^>^</col^> – execute them!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyPrestigeLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyPrestigeLevel5_2_DisplayText=There's a contract out on ^<CharacterNameA^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_AnyPrestigeLevel5_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_TeamNotorietyLevel5_DisplayText=A bounty has been placed on your team-mate, ^<col:ceremony_highlight^>^<CharacterNameA^>^</col^>. Watch out!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_TeamNotorietyLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_TeamPrestigeLevel5_DisplayText=A bounty has been placed on your team-mate, ^<col:ceremony_highlight^>^<CharacterNameA^>^</col^>. Watch out!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_TeamPrestigeLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouNotorietyLevel5_DisplayText=A ^<col:ceremony_highlight^>bounty^</col^> has been placed on your head! Take out as many enforcers as you can before they take you down.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouNotorietyLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouNotorietyLevel5_2_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouNotorietyLevel5_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouPrestigeLevel5_DisplayText=A ^<col:ceremony_highlight^>hit^</col^> is out on you!  Take out as many criminals as you can along the way.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouPrestigeLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouPrestigeLevel5_2_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Bounty_YouPrestigeLevel5_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel0_DisplayText=Notoriety Level ^<HeatLevel^>: Within an Action District you will receive standard rewards. Enforcers would only be dispatched against you if they witness you committing a crime.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel0_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel1_DisplayText=Notoriety Level ^<HeatLevel^>: Within an Action District you will receive standard rewards. Enforcers would only be dispatched against you if they witness you committing a crime.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel2Drop_DisplayText=Notoriety Level ^<HeatLevel^>: You would only be receiving standard rewards within an Action District and Enforcers would only be dispatched against your missions.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel2Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel2Rise_DisplayText=Notoriety Level ^<HeatLevel^>: Within an Action District, Enforcers might now be dispatched against your missions. You would still receive standard rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel2Rise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel3Drop_DisplayText=Notoriety Level ^<HeatLevel^>: Within an Action District you would receive fewer rewards. Enforcers may be dispatched against you.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel3Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel3Rise_DisplayText=Notoriety Level ^<HeatLevel^>: You would be receiving a small increase in rewards within an Action District and Enforcers may be dispatched against you.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel3Rise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel4Drop_DisplayText=Notoriety Level ^<HeatLevel^>: You would now only be able to kill or be killed by those within your mission. Your rewards would be less significant.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel4Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel4Rise_DisplayText=Notoriety Level ^<HeatLevel^>: You could now be matched against stronger opponents and will earn greater rewards within an Action District.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel4Rise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel5_DisplayText=Notoriety Level 5: You would be receiving significantly improved rewards within an Action District. You would also be able to kill and be killed by any player in the district.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouNotorietyLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel0_DisplayText=Prestige Level 0: You have failed to uphold the duties of an Enforcer and will receive significantly lower rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel0_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel1234Rise_DisplayText=Prestige Level ^<HeatLevel^>: You can be matched against stronger opponents and will earn greater rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel1234Rise_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel123Drop_DisplayText=Prestige Level ^<HeatLevel^>: You will receive reduced rewards and less challenging matches.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel123Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel4Drop_DisplayText=Prestige Level ^<HeatLevel^>: You can now only kill or be killed by those within your mission. Your rewards will not be as significant.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel4Drop_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel5_DisplayText=Prestige Level 5: You will earn high rewards and can engage any player in combat.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Heat_Tutorial_YouPrestigeLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ItemOperation_Fail_InsufficientFunds_DisplayText=^<col:HUDMessage_Error^>You have insufficient funds to perform this operation^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ItemOperation_Fail_InsufficientFunds_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_JoinGroup_LeaderInDifferentMission_DisplayText=You have joined a Group that is already on a Mission.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_JoinGroup_LeaderInDifferentMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_LocationBeacon_Enter_DisplayText=You are near ^<LocationBeacon^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_LocationBeacon_Enter_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MailBox_Fail_WrongFaction_DisplayText=^<col:HUDMessage_Error^>Your faction is not allowed to use this mailbox^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MailBox_Fail_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSideTooSmall_DisplayText=Match Over – Opponents have fled>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSideTooSmall_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSoloLeftSide_DisplayText=^<CharacterNameA^> has fled from ^<CharacterNameB^>'s team>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSoloLeftSide_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSoloVsSide_DisplayText=^<CharacterNameA^> has fled from ^<CharacterNameB^>'s team>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSoloVsSide_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSoloVsSolo_DisplayText=^<CharacterNameA^> has fled from ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAbandonSoloVsSolo_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSideVsSide_DisplayText=^<CharacterNameA^>'s team has defeated ^<CharacterNameB^>'s team>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSideVsSide_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSideVsSolo_DisplayText=^<CharacterNameA^>'s team has defeated ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSideVsSolo_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSoloVsSide_DisplayText=^<CharacterNameA^> has defeated ^<CharacterNameB^>'s team>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSoloVsSide_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSoloVsSolo_DisplayText=^<CharacterNameA^> has defeated ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchAnyWinSoloVsSolo_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchUnopposed_DisplayText=Mission over>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchUnopposed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouAbandon_DisplayText=^<col:HUDMessage_Error^>The team leader removed you from the mission^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouAbandon_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouLoseSolo_DisplayText=Mission over - you lost>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouLoseSolo_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouLoseTeam_DisplayText=Mission over - your team lost>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouLoseTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouLoseUnopposed_DisplayText=Mission failed>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouLoseUnopposed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouSomeGroupMemberIsNotInTheMission_DisplayText=^<col:HUDMessage_Error^>Not all members of your group will be on this mission^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouSomeGroupMemberIsNotInTheMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouWinSolo_DisplayText=Mission over - you won>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouWinSolo_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouWinTeam_DisplayText=Mission over - your team won>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MatchYouWinTeam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameCompleteReward_DisplayText=Event Complete>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameCompleteReward_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Assigned_Bodyguard_DisplayText=You are now a bodyguard, get a head start and protect your VIP: ^<CharacterNameA^>. The match starts soon.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Assigned_Bodyguard_ChatText=You are now a bodyguard, get a head start and protect your VIP: ^<CharacterNameA^>. The match starts soon.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Assigned_VIP_DisplayText=You are now the VIP, get a head start and stay alive!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Assigned_VIP_ChatText=You are now the VIP, get a head start and stay alive!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_Kills_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_Kills_ChatText=During the elf event, you managed to make ^<ObjectiveTotal^> kill(s)!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_NonVIP_Lost_DisplayText=Santa and the elves live to fight another day. Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_NonVIP_Lost_ChatText=Santa and the elves live to fight another day. Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_NonVIP_Shame_DisplayText=Unfortunately ^<CharacterNameA^> could no longer bear all of this, and decied to be a grinch.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_NonVIP_Shame_ChatText=Unfortunately ^<CharacterNameA^> could no longer bear all of this, and decied to be a grinch.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_NonVIP_Won_DisplayText=^<CharacterNameA^> took out Santa! Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_NonVIP_Won_ChatText=^<CharacterNameA^> took out Santa! Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_VIP_Lost_DisplayText=^<CharacterNameA^> took out Santa. Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_VIP_Lost_ChatText=^<CharacterNameA^> took out Santa. Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_VIP_Shame_DisplayText=You grinch, you ruined chrimstmas for everyone!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_VIP_Shame_ChatText=You grinch, you ruined chrimstmas for everyone!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_VIP_Won_DisplayText=Santa and the elves live to fight another day. Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Complete_VIP_Won_ChatText=Santa and the elves live to fight another day. Ho Ho Ho, Merry Christmas!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Hunt_Started_DisplayText=The hunt is on! Everyone, try to take out ^<CharacterNameA^>, and don't let their elf bodyguards stop you!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Hunt_Started_ChatText=The hunt is on! Everyone, try to take out ^<CharacterNameA^>, and don't let their elf bodyguards stop you!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Hunt_Started_VIPGroup_DisplayText=The hunt is on! Protect ^<CharacterNameA^> from the horde!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameElfEvent_Hunt_Started_VIPGroup_ChatText=The hunt is on! Protect ^<CharacterNameA^> from the horde!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_CriminalsLose_DisplayText=Enforcers win the Snowball Fight>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_CriminalsLose_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_CriminalsWin_DisplayText=Criminals win the Snowball Fight!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_CriminalsWin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_EnforcersLose_DisplayText=Criminals win the Snowball Fight>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_EnforcersLose_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_EnforcersWin_DisplayText=Enforcers win the Snowball Fight!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_EnforcersWin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_Kills_Lose_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_Kills_Lose_ChatText=Congratulations, you completed a Snowball Fight! You took down ^<ObjectiveTotal^> enemies.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_Kills_Win_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameFDM_Complete_Kills_Win_ChatText=Congratulations, you won a Snowball Fight! You took down ^<ObjectiveTotal^> enemies.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameGoldenGun_TurnIn_Others_DisplayText=^<CharacterNameA^> has enough kills to turn in the weapon!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameGoldenGun_TurnIn_Others_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameGoldenGun_TurnIn_Player_DisplayText=You have enough kills, turn in the weapon to the nearest contact>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MinigameGoldenGun_TurnIn_Player_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Player_Joined_DisplayText=^<CharacterNameA^> has joined the Event>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Player_Joined_ChatText=^<CharacterNameA^> has joined the Event>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Player_Left_DisplayText=^<CharacterNameA^> has left the Event>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Player_Left_ChatText=^<CharacterNameA^> has left the Event>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_GoldenGun_DisplayText=You are the Chosen One!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_GoldenGun_ChatText=You are the Chosen One!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_GoldenGun_Others_DisplayText=^<CharacterNameA^> is the Chosen One!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_GoldenGun_Others_ChatText=^<CharacterNameA^> is the Chosen One!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_Mug_DisplayText=You are carrying the most eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_Mug_ChatText=You are carrying the most eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_Mug_Others_DisplayText=^<CharacterNameA^> is carrying the most eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Protagonist_Assigned_Mug_Others_ChatText=^<CharacterNameA^> is carrying the most eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Started_Generic_DisplayText=^<col:Yellow^>'^<MinigameName^>' has started.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Started_Generic_ChatText='^<MinigameName^>' has started.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Started_GoldenGun_DisplayText=^<col:Yellow^>'^<MinigameName^>' has started.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Started_GoldenGun_ChatText='^<MinigameName^>' has started. Find the weapon to become the Chosen One.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Started_Mugging_DisplayText=^<col:Yellow^>'^<MinigameName^>' has started.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Minigame_Started_Mugging_ChatText='^<MinigameName^>' has started, the bunnies and chickens are on the loose. Find them and steal their eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideLeaderOfferReceivedDispatch_DisplayText=Mission Offer: ^<OfferType^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideLeaderOfferReceivedDispatch_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideLeaderOfferReceivedMission_DisplayText=Mission Offer: ^<JustificationText^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideLeaderOfferReceivedMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideMemberOfferReceivedDispatch_DisplayText=Group leader received mission offer: ^<OfferType^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideMemberOfferReceivedDispatch_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideMemberOfferReceivedMission_DisplayText=Group leader received mission offer: ^<JustificationText^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideMemberOfferReceivedMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideOfferRejected_DisplayText=Mission Offer rejected>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideOfferRejected_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideOfferRevoked_DisplayText=Mission Offer has been revoked>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_MissionSideOfferRevoked_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Arrests_DisplayText=Mission Over -- You scored the required number of kills or arrests.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Arrests_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Arrests_Fail_DisplayText=Mission Over -- Opponents scored the required number of kills or arrests.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Arrests_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_BackupGroupArrived_DisplayText=A group of ^<GroupSize^>, led by ^<CharacterNameA^>, has joined your team>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_BackupGroupArrived_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_BackupPlayerArrived_DisplayText=^<CharacterNameA^> has joined your team>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_BackupPlayerArrived_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_DispatchedVsGroup_DisplayText=^<col:HUDMessage_APB^>You have been dispatched against a group of ^<NumOpponents^>, led by ^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_DispatchedVsGroup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_DispatchedVsPlayer_DisplayText=^<col:HUDMessage_APB^>You have been dispatched against ^<CharacterNameA^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_DispatchedVsPlayer_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Draw_DisplayText=Mission Over -- The mission ended in a draw.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Draw_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_FinalStage_DisplayText=^<col:HUDMessage_Mission^>Final Stage!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_FinalStage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Kills_DisplayText=Mission Over -- You scored the required number of kills.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Kills_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Kills_Fail_DisplayText=Mission Over -- Opponents scored the required number of kills.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Kills_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_NotFinalStage_DisplayText=^<col:HUDMessage_Mission^>Stage completed!↵You are now on Stage ^<MissionStage^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_NotFinalStage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Arson_DisplayText=^<CharacterNameA^> completed arson>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Arson_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Bomb_DisplayText=^<CharacterNameA^> planted a bomb>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Bomb_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_BombDisposal_DisplayText=^<CharacterNameA^> defused a bomb>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_BombDisposal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Burglary_DisplayText=^<CharacterNameA^> completed a burglary>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Burglary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_CSI_DisplayText=^<CharacterNameA^> completed investigation>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_CSI_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Delivery_DisplayText=^<CharacterNameA^> made a delivery>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Delivery_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Delivery_Partial_DisplayText=^<AmmoAmount^> items out of ^<AmmoCost^> delivered>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Delivery_Partial_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Graffiti_DisplayText=^<CharacterNameA^> sprayed graffiti>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Graffiti_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Hacking_DisplayText=^<CharacterNameA^> hacked the objective>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Hacking_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Pickup_DisplayText=^<CharacterNameA^> picked up an item>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Pickup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Raid_DisplayText=^<CharacterNameA^> completed raid>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Raid_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Sabotage_DisplayText=^<CharacterNameA^> completed sabotage>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_Sabotage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_VehicleBreakIn_DisplayText=^<CharacterNameA^> broke into the vehicle>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_Any_VehicleBreakIn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Arson_DisplayText=You completed arson>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Arson_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Bomb_DisplayText=You planted a bomb>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Bomb_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_BombDisposal_DisplayText=You defused a bomb>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_BombDisposal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Burglary_DisplayText=You completed a burglary>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Burglary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_CSI_DisplayText=You completed investigation>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_CSI_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Delivery_DisplayText=You made a delivery>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Delivery_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Graffiti_DisplayText=You sprayed graffiti>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Graffiti_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Hacking_DisplayText=You hacked the objective>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Hacking_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Pickup_DisplayText=You picked up an item>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Pickup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Raid_DisplayText=You completed raid>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Raid_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Sabotage_DisplayText=You completed sabotage>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_Sabotage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_VehicleBreakIn_DisplayText=You broke into the vehicle>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Objective_You_VehicleBreakIn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionCompleteStage_DisplayText=^<col:HUDMessage_Mission^>The opposition has completed their objective! ↵Now on Stage ^<MissionStage^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionCompleteStage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionGroupAdded_DisplayText=^<col:HUDMessage_APB^>A group of ^<GroupSize^>, led by ^<CharacterNameA^>, has joined the opposition↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionGroupAdded_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionGroupAssigned_DisplayText=^<col:HUDMessage_APB^>A group led by ^<CharacterNameA^> has been dispatched against you↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionGroupAssigned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionPlayerAdded_DisplayText=^<col:HUDMessage_APB^>^<CharacterNameA^> has joined the opposition↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionPlayerAdded_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionPlayerAssigned_DisplayText=^<col:HUDMessage_APB^>^<CharacterNameA^> has been dispatched against you.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionPlayerAssigned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionPlayerRemoved_DisplayText=^<col:HUDMessage_APB^>^<CharacterNameA^> has left the opposition↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OppositionPlayerRemoved_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OwnerGroupAdded_DisplayText=^<col:HUDMessage_APB^>A group of ^<GroupSize^>, led by ^<CharacterNameA^>, has been called in against you↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OwnerGroupAdded_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OwnerPlayerAdded_DisplayText=^<col:HUDMessage_APB^>^<CharacterNameA^> has been called in against you↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OwnerPlayerAdded_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OwnerPlayerRemoved_DisplayText=^<col:HUDMessage_APB^>^<CharacterNameA^> has left the opposition↵Total opposition: ^<TotalGroupSize^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_OwnerPlayerRemoved_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Prevent_DisplayText=Mission Over -- Opponents have failed to complete their objectives.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Prevent_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Prevent_Fail_DisplayText=Mission Over -- Opponents have completed their objectives.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Prevent_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Task_Item_Delivered_Ally_DisplayText=^<col:HUDMessage_Mission^>Your team has delivered ^<AmmoAmount^> items out of ^<AmmoCost^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Task_Item_Delivered_Ally_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Task_Item_Delivered_Enemy_DisplayText=^<col:HUDMessage_Mission^>The opposition has delivered ^<AmmoAmount^> items out of ^<AmmoCost^>!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Task_Item_Delivered_Enemy_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Time_OneMinuteRemaining_DisplayText=^<col:HUDMessage_Mission^>One minute remaining!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Time_OneMinuteRemaining_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Time_Opp_OneMinute_DisplayText=^<col:HUDMessage_Mission^>One minute remaining!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Mission_Time_Opp_OneMinute_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Modifier_Unapplied_Expired_DisplayText=Your ^<ModifierName^> modifier expired and has been unapplied.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Modifier_Unapplied_Expired_ChatText=Your ^<ModifierName^> modifier expired and has been unapplied.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_OpenWorldItem_Spawned_DisplayText=Pick up the item>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_OpenWorldItem_Spawned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_OpenWorldItems_Spawned_DisplayText=Pick up the items>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_OpenWorldItems_Spawned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RatingYouChanged_DisplayText=You are now Rank: ^<RatingLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RatingYouChanged_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RemovedFromGroup_DisplayText=You are no longer a part of the group.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RemovedFromGroup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Resupply_Fail_DisplayText=^<col:HUDMessage_Error^>You must be at a vending machine or a resupply zone to restore your ammunition.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Resupply_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonus_DisplayText=Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonus_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleArmoredVan_DisplayText=Armored Van Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleArmoredVan_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleCheap_DisplayText=Cheap Vehicle Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleCheap_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleExpensive_DisplayText=Expensive Vehicle Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleExpensive_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleMidPrice_DisplayText=Mid Price Vehicle Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehicleMidPrice_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehiclePristine_DisplayText=Pristine Vehicle Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardBonusVehiclePristine_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardCashOnly_DisplayText=You've gained $^<APBCash^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardCashOnly_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardCashTokens_DisplayText=You've gained ^<RewardTokens^> JT, $^<APBCash^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardCashTokens_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForArson_DisplayText=Arson Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForArson_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForBombDisposal_DisplayText=Bomb Disposal Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForBombDisposal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForBombing_DisplayText=Bombing Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForBombing_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForBurglary_DisplayText=Burglary Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForBurglary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForForcedEntry_DisplayText=Raid Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForForcedEntry_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForGraffiti_DisplayText=Graffiti Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForGraffiti_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForMugging_DisplayText=Mugging Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForMugging_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldLarge_DisplayText=You have delivered a large task item and received $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldLarge_ChatText=Delivery Reward - $^<APBCash^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldMedium_DisplayText=You have delivered a medium task item and received $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldMedium_ChatText=Delivery Reward - $^<APBCash^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldSmallMultiple_DisplayText=You have delivered some small task items and received $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldSmallMultiple_ChatText=Delivery Reward - $^<APBCash^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldSmallSingle_DisplayText=You have delivered a small task item and received $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForOpenWorldSmallSingle_ChatText=Delivery Reward - $^<APBCash^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForPlayerArrest_DisplayText=Arrest Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForPlayerArrest_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForPlayerArrestLevel5_DisplayText=Level 5 Arrest Bonus - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForPlayerArrestLevel5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForPlayerRescue_DisplayText=Rescue Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForPlayerRescue_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForTargetCompletion_DisplayText=Target Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForTargetCompletion_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForVehicleDelivery_DisplayText=Vehicle Delivery Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForVehicleDelivery_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForWitness_DisplayText=Witness Reward - $^<APBCash^> +$^<APBCashBonusPremium^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardForWitness_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardOrganization_DisplayText=You received reward(s) from the ^<OrganisationName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardOrganization_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardRandomRewardGained_Dispatch_DisplayText=You've received reward(s) for completing a Dispatch>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardRandomRewardGained_Dispatch_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardRandomRewardGained_Mission_DisplayText=You've received reward(s) for completing ^<JustificationText^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardRandomRewardGained_Mission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardTokensOnly_DisplayText=You've gained ^<RewardTokens^> JT>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardTokensOnly_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockClothing_DisplayText=New ^<col:ceremony_highlight^>clothing^</col^> available for purchase in the Wardrobe!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockClothing_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockDisplayPoint_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockDisplayPoint_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockEmotes_DisplayText=New ^<col:ceremony_highlight^>emotes^</col^> available for use!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockEmotes_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockEquipment_DisplayText=New ^<col:ceremony_highlight^>equipment^</col^> available for purchase from Vendors!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockEquipment_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockFeature_DisplayText=New ^<col:ceremony_highlight^>feature^</col^> available for use!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockFeature_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockFnMod_DisplayText=New ^<col:ceremony_highlight^>mods^</col^> available for purchase from Vendors!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockFnMod_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockGeneric_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockGeneric_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockInstrument_DisplayText=New ^<col:ceremony_highlight^>instrument^</col^> available for use in the Music Studio!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockInstrument_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockPrimitive_DisplayText=New ^<col:ceremony_highlight^>primitives^</col^> available for use in the Designer!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockPrimitive_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockSong_DisplayText=New ^<col:ceremony_highlight^>songs^</col^> available for use in the Music Editor!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockSong_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockSymbol_DisplayText=New ^<col:ceremony_highlight^>symbol^</col^> available for use in the Designer!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockSymbol_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockTheme_DisplayText=New ^<col:ceremony_highlight^>themes^</col^> available for use in the Music Editor!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockTheme_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockTitle_DisplayText=New ^<col:ceremony_highlight^>title^</col^> available for use!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockTitle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockUsable_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockUsable_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockVehicle_DisplayText=New ^<col:ceremony_highlight^>vehicles^</col^> available for purchase in the Garage!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockVehicleComponent_DisplayText=New ^<col:ceremony_highlight^>vehicle components^</col^> available in the Garage!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockVehicleComponent_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockWeapon_DisplayText=New ^<col:ceremony_highlight^>weapons^</col^> available for purchase from Vendors!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockWeapon_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockWeaponSkin_DisplayText=New ^<col:ceremony_highlight^>weapon skins^</col^> available for your Weapons!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardUnlockWeaponSkin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardYouReceivedItem_DisplayText=You've gained access to '^<ItemDisplayName^>'>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_RewardYouReceivedItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Reward_ConsumptionError_DisplayText=^<col:HUDMessage_Error^>Not enough room in your Inventory for the selected items^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Reward_ConsumptionError_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Reward_NewMail_DisplayText=You have new mail: ^<RewardDisplayName^>↵Go to the nearest mailbox to retreive.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Reward_NewMail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_SideAnyNewLeader_DisplayText=^<CharacterNameA^> is now the team leader>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_SideAnyNewLeader_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_SideYouNewLeader_DisplayText=You are now the team leader>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_SideYouNewLeader_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Spawn_Halloween_PurplePumpkin_DisplayText=^<col:Purple^>^<CollectablesRemaining^> Purple Pumpkins left in ^<DistrictName^>.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Spawn_Halloween_PurplePumpkin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Spawn_Halloween_PurplePumpkin_Chat_DisplayText=The nearest Purple Pumpkin is at ^<CollectablesNextLocale^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Spawn_Halloween_PurplePumpkin_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_StreetVolume_Enter_DisplayText=^<StreetName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_StreetVolume_Enter_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TaskItem_Spawned_DisplayText=Pick up the item>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TaskItem_Spawned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TaskItems_Spawned_DisplayText=Pick up the items>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TaskItems_Spawned_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamLeadershipVote_Begin_DisplayText=^<CharacterNameA^> has requested team leadership.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamLeadershipVote_Begin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamLeadershipVote_End_Accepted_DisplayText=The team leadership request by ^<CharacterNameA^> was accepted.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamLeadershipVote_End_Accepted_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamLeadershipVote_End_Rejected_DisplayText=The team leadership request by ^<CharacterNameA^> was rejected.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamLeadershipVote_End_Rejected_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamRemoveFailedCooldown_DisplayText=Failed to remove player.↵Another player was removed from this side too recently.↵You may try again in ^<RemainingTime^> seconds.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamRemoveFailedCooldown_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamRemoveFailedDemerits_DisplayText=Failed to remove player.↵Players require a demerit to be kicked.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TeamRemoveFailedDemerits_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyChanged_DisplayText=^<CharacterNameA^> is now Threat: ^<ThreatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyChanged_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyChanged_Crim_DisplayText=^<CharacterNameA^> is now Threat: ^<ThreatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyChanged_Crim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyChanged_Enf_DisplayText=^<CharacterNameA^> is now Threat: ^<ThreatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyChanged_Enf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerEnter_Crim_DisplayText=^<CharacterNameA^> has entered the District>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerEnter_Crim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerEnter_Enf_DisplayText=^<CharacterNameA^> has entered the District>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerEnter_Enf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerLeave_Crim_DisplayText=^<CharacterNameA^> left the District>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerLeave_Crim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerLeave_Enf_DisplayText=^<CharacterNameA^> left the District>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatAnyMaxPlayerLeave_Enf_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatTeamChanged_DisplayText=^<CharacterNameA^> is now Threat: ^<ThreatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatTeamChanged_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatYouChanged_DisplayText=You are now Threat: ^<ThreatLevel^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_ThreatYouChanged_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TitleNotUnlocked_DisplayText=^<col:HUDMessage_Error^>You have not unlocked this title yet^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TitleNotUnlocked_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TurnMissionAcceptanceStateFailed_DisplayText=^<col:HUDMessage_Error^>You cannot toggle mission offers on/off unless you are the group leader.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_TurnMissionAcceptanceStateFailed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_Any_DisplayText=^<CharacterNameA^> is the VIP>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_Any_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_Opposition_DisplayText=^<col:HUDMessage_VIP^>^<CharacterNameA^> is the opponent's VIP^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_Opposition_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_Side_DisplayText=^<col:HUDMessage_VIP^>^<CharacterNameA^> is now your team's VIP^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_Side_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_You_DisplayText=^<col:HUDMessage_VIP^>VIP Stage!↵You are the VIP^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_You_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_You_2_DisplayText=You are the VIP>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_VIP_You_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_BeginRepair_DisplayText=Your vehicle is being repaired.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_BeginRepair_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_BrokenInto_DisplayText=You have broken into a vehicle!  Press ^<Key:VehicleForward^> or ^<Key:VehicleBackward^> to hotwire it.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_BrokenInto_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_Cargo_Full_DisplayText=^<col:HUDMessage_Error^>There is no more room in your vehicle for that item.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_Cargo_Full_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_CargoFull_DisplayText=^<col:HUDMessage_Error^>There is not enough space for this cargo item.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_CargoFull_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_EnemyOwnedVehicle_DisplayText=^<col:HUDMessage_Error^>You cannot enter the deployed vehicle of a player who is not part of your team.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_EnemyOwnedVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_EnemyTarget_DisplayText=^<col:HUDMessage_Error^>You are not permitted to enter this vehicle.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_EnemyTarget_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_NotAllowed_DisplayText=^<col:HUDMessage_Error^>You are not permitted to drive this vehicle.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_NotAllowed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_NotPartOfMission_DisplayText=^<col:HUDMessage_Error^>You are not a part of this player's mission.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_NotPartOfMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_OpponentInVehicle_DisplayText=^<col:HUDMessage_Error^>You are not permitted to enter this vehicle. ↵It is occupied by a player who is not part of your team.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_OpponentInVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_PositionOccupied_DisplayText=^<col:HUDMessage_Error^>This position is occupied.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_EnterFail_PositionOccupied_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_AllBaysOccupied_DisplayText=^<col:HUDMessage_Error^>You cannot spawn a vehicle at this time. Vehicle spawn area is full^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_AllBaysOccupied_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_NoDeployedVehicle_DisplayText=^<col:HUDMessage_Error^>You do not have a vehicle deployed in your Inventory^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_NoDeployedVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_NoFunds_DisplayText=^<col:HUDMessage_Error^>You have insufficient funds to spawn your vehicle^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_NoFunds_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_NotAllowedToRecall_DisplayText=^<col:HUDMessage_Error^>You cannot recall your vehicle at this time^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_NotAllowedToRecall_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_WrongFaction_DisplayText=^<col:HUDMessage_Error^>Your Faction cannot use this Vehicle Spawn Zone^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_SpawnBay_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_Unequipped_Expired_DisplayText=Your ^<VehicleName^> expired and has been unequipped.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Vehicle_Unequipped_Expired_ChatText=Your ^<VehicleName^> expired and has been unequipped.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_WeaponSkinNotUnlocked_DisplayText=^<col:HUDMessage_Error^>You have not unlocked this weapon skin yet^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_WeaponSkinNotUnlocked_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Weapon_Unequipped_Expired_DisplayText=Your ^<WeaponName^> expired and has been unequipped.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_Weapon_Unequipped_Expired_ChatText=Your ^<WeaponName^> expired and has been unequipped.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_WinStreak_Mission_DisplayText=^<CharacterNameA^> has won ^<MissionStreakLength^> missions without losing!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_WinStreak_Mission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_WinStreak_Mission_Ended_DisplayText=^<CharacterNameB^> has ended ^<CharacterNameA^>'s win streak of ^<MissionStreakLength^> missions!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AM_WinStreak_Mission_Ended_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AmmoZone_InsufficientFunds_DisplayText=^<col:HUDMessage_Error^>Not enough cash to resupply ^<WeaponType^>^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AmmoZone_InsufficientFunds_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AmmoZone_NoDeployedWeapons_DisplayText=^<col:HUDMessage_Error^>Ammo resupply failed - No weapons equipped^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AmmoZone_NoDeployedWeapons_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Armory_DisabledInMissions_DisplayText=Armory not accessible while in a mission>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Armory_DisabledInMissions_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AutoKick_Inactivity_DisplayText=Warning: You are about to get kicked due to inactivity. Perform an action (enter vehicle, climb ladder, damage an enemy or object etc) to become Active.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AutoKick_Inactivity_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AutoKick_SuicidesWarning_DisplayText=Warning: 1 More Suicide in the next 5 Minutes and you will be Kicked.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AutoKick_SuicidesWarning_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AutoKick_TeamKillsWarning_DisplayText=Warning: 1 More Team Kill in the next 5 Minutes and you will be Kicked.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_AutoKick_TeamKillsWarning_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Autokill_InsideGeometry_DisplayText=You were killed for being in a forbidden area.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Autokill_InsideGeometry_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_BroadcastSystemMessage_DisplayText=^<message^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_BroadcastSystemMessage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_BugTracker_BugReportError_DisplayText=There was an error submitting your bug report.  Please contact customer support.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_BugTracker_BugReportError_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_BugTracker_BugReportSuccess_DisplayText=Thank you for submitting a bug report. It has been recorded as this item:↵^<ReferenceCode^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_BugTracker_BugReportSuccess_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_CharacterCustomisation_OverBudget_DisplayText=^<col:HUDMessage_Error^>Your customization is too complex. Try fewer decals, or reduce the number of decal layers.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_CharacterCustomisation_OverBudget_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_DispandSuccess_DisplayText=You have disbanded your clan>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_DispandSuccess_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_InviteSent_DisplayText=Clan invite sent to ^<CharacterName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_InviteSent_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_NotInSocialDistrict_DisplayText=Clan Management is only accessible in a Social District>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_NotInSocialDistrict_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_RemovedFromClan_DisplayText=You have been removed from the clan.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ClanMgmt_RemovedFromClan_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_CustomisationEditor_InventoryLimitHit_DisplayText=^<col:HUDMessage_Error^>^<category^> inventory limit reached. Destroy or sell some items if you need to make space.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_CustomisationEditor_InventoryLimitHit_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_CustomisationZone_DisplayText=Welcome to Breakwater Marina!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_CustomisationZone_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityAutoAssigned_DisplayText=Complete ^<DailyActivityTitle^> to win ^<RewardDisplayName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityAutoAssigned_ChatText=Complete the assigned ' ^<DailyActivityTitle^>' Daily Activity to win ^<RewardDisplayName^>. You can select Daily Activities manually by talking to completed contacts when not in a mission.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityComplete_Common_DisplayText=Congratulations on completing ^<DailyActivityTitle^>.↵You have received ^<RewardDisplayName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityComplete_Common_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityComplete_Rare_DisplayText=Congratulations on completing ^<DailyActivityTitle^>.↵You have received ^<RewardDisplayName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityComplete_Rare_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityComplete_Uncommon_DisplayText=Congratulations on completing ^<DailyActivityTitle^>.↵You have received  ^<RewardDisplayName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DailyActivityComplete_Uncommon_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DebugMessage_DisplayText=^<Text^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DebugMessage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Audio_None_DisplayText=^<col:HUDMessage_Error^>This Audio Display Point cannot be interacted with^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Audio_None_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Audio_WrongFaction_DisplayText=^<col:HUDMessage_Error^>You cannot interact with Audio Display Points for the opposing Faction^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Audio_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Graffiti_None_DisplayText=^<col:HUDMessage_Error^>This Graffiti Display Point cannot be interacted with^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Graffiti_None_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Graffiti_WrongFaction_DisplayText=^<col:HUDMessage_Error^>You cannot interact with Graffiti Display Points for the opposing Faction^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Graffiti_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_None_DisplayText=^<col:HUDMessage_Error^>This Display Point cannot be interacted with^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_None_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Statue_None_DisplayText=^<col:HUDMessage_Error^>This Statue Display Point cannot be interacted with^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Statue_None_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Statue_WrongFaction_DisplayText=^<col:HUDMessage_Error^>You cannot interact with Statue Display Points for the opposing Faction^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Statue_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Taken_DisplayText=^<col:HUDMessage_Error^>^<CharacterNameA^> has claimed ^<DisplayPointName^>!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Taken_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Vehicle_None_DisplayText=^<col:HUDMessage_Error^>This Vehicle Display Point cannot be interacted with^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Vehicle_None_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Vehicle_WrongFaction_DisplayText=^<col:HUDMessage_Error^>You cannot interact with Vehicle Display Points for the opposing Faction^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_Vehicle_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_WrongFaction_DisplayText=^<col:HUDMessage_Error^>You cannot interact with the Display Points of the opposing Faction^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DisplayPoint_WrongFaction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DistrictEnter_HighTTK_DisplayText=You have entered the High TTK District↵See Chat for further details>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DistrictEnter_HighTTK_ChatText=In this district, weapons have been altered to take longer to kill other players. To compensate, accuracy profiles have been changed to make it more attainable to hit the ideal time to kill with weapons.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DistrictEnter_RTW_DisplayText=You have entered the APB Original District↵See Chat for further details>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DistrictEnter_RTW_ChatText=In this district weapon stats are set to final values prior to the shut-down of the original product. All post 1.4.1 content is unavailable for use, including new weapons and all modifications. Shotguns are disabled due to changes in how we calculate spread making them more effective than they were at the time.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DistrictEnter_WeaponPrototype_DisplayText=You have entered the Weapon Prototype District↵See Chat for further details>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_DistrictEnter_WeaponPrototype_ChatText=Playing in this district allows us to gather large amounts of data that helps balance potential future weapon changes. The following weapons and their variants are currently using different stats to normal: HVR-762, NCR, SHAW-556, ALIG-762, N-SSW, M-1922, ATAC, NTEC7, STAR, STAR-LCR, FAR, CR-762, OSCAR, NFA-9, OBIR, CSG, JG, NFAS, NFAS-OGRE, Shredder, DOW.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ElectedSpawnPointDeactivated_DisplayText=Selected spawn point now unavailable! Please choose again.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ElectedSpawnPointDeactivated_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ElectiveSpawn_Unavailable_DisplayText=^<ElectiveSpawnUnavailableReason^>: Spawn Map unavailable>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ElectiveSpawn_Unavailable_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_FactionRestrictedLocation_DisplayText=^<col:HUDMessage_Error^>VIP Area - You're not on the list.↵(This area is off-limits to your Faction)^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_FactionRestrictedLocation_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_FnMod_Disabled_DisplayText=You cannot equip ^<WeaponName^> in this district.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_FnMod_Disabled_ChatText=Your ^<WeaponName^> is not available for use in this district type and will be unable to be activated. Switch to an alternative item.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GM_Frozen_DisplayText=^<col:HUDMessage_Error^>You cannot move because a GM is limiting your actions^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GM_Frozen_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Garage_InvalidCustomisation_DisplayText=^<col:HUDMessage_Error^>Vehicle customization is invalid^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Garage_InvalidCustomisation_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Garage_OutOfDecalSpace_DisplayText=^<col:HUDMessage_Error^>You have reached the maximum number of decals; remove an existing decal to make space^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Garage_OutOfDecalSpace_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Garage_VehicleOverBudget_DisplayText=^<col:HUDMessage_Error^>Your customization is too complex. Try fewer decals, or reduce the number of decal layers.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Garage_VehicleOverBudget_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GiftBox_Opened_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GiftBox_Opened_ChatText=Your Joker Mystery Gift Box was opened!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GiftBox_Opened_Other_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GiftBox_Opened_Other_ChatText=^<CharacterNameA^>'s Joker Mystery Gift Box was opened!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GroupWaypointSpam_DisplayText=You have created too many Group Waypoints in too short a time. Please wait 10 seconds before trying again.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_GroupWaypointSpam_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteBounced_DisplayText=^<col:HUDMessage_Error^>^<CharacterName^> cannot accept your group invite at this time^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteBounced_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteBouncedTutorial_DisplayText=^<col:HUDMessage_Error^>^<CharacterName^> is unable to accept your group invite. They are currently completing the tutorial.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteBouncedTutorial_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteDeclined_DisplayText=^<col:HUDMessage_Error^>^<CharacterName^> has declined your group invite^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteDeclined_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteSent_DisplayText=Group invite sent to ^<CharacterName^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Group_InviteSent_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Inventory_CreatedCopies_DisplayText=A duplicate of the item has been created>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Inventory_CreatedCopies_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Inventory_DisabledInMissions_DisplayText=^<col:HUDMessage_Error^>Inventory only accessible at a Supply Depot^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Inventory_DisabledInMissions_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Inventory_Refurbished_DisplayText=Item has been refurbished>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Inventory_Refurbished_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Killed_DisplayText=You killed ^<CharacterName^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Killed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_KilledBy_REDUNDANT_DisplayText=You were killed by ^<CharacterName^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_KilledBy_REDUNDANT_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_KilledSelf_REDUNDANT_DisplayText=You killed yourself!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_KilledSelf_REDUNDANT_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_LocaleSystem_DistrictBlockEntered_DisplayText=You have now entered ^<DistrictBlock^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_LocaleSystem_DistrictBlockEntered_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_LocaleSystem_LocationBeaconEntered_DisplayText=You are now near ^<LocationBeacon^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_LocaleSystem_LocationBeaconEntered_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_LocalisationTest_DisplayText=""^<Test1^>" - "^<Test2^>" -> Working if there is text in the quotes">> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_LocalisationTest_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Normal_DisplayText=Item transferred to your Locker>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Normal_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Reward_Combined_DisplayText=Reward item(s) transferred to your Locker↵Unlocks consumed>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Reward_Combined_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Reward_Items_DisplayText=Reward item(s) transferred to your Locker>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Reward_Items_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Reward_Unlocks_DisplayText=Unlocks consumed>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_ItemAddedToInventory_Reward_Unlocks_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_RewardPackageRetrieved_DisplayText=Reward package was successfully retrieved>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mail_RewardPackageRetrieved_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Easter2015_Complete_DisplayText=Egg Hunt Over. ↵^<CharacterNameA^> delivered the most eggs.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Easter2015_Complete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Ending_Mugging_Easter2015_DisplayText=The Hunt is almost over, ^<Score^> Seconds Left! Deliver your remaining eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Ending_Mugging_Easter2015_ChatText=^<Score^> seconds left.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Ending_Mugging_Easter2015_Subsequent_DisplayText=^<Score^> seconds left.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Ending_Mugging_Easter2015_Subsequent_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_First_DisplayText=You have found Ghoulface first. Congratulations!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_First_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_First_Other_DisplayText=Ghoulface has been found by ^<CharacterNameA^> in ^<DistrictBlock^>!. You have ^<Score^> seconds left to find him to claim a prize!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_First_Other_ChatText=Ghoulface is ready to leave, keep looking till he is gone.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_NotFirst_DisplayText=You have found Ghoulface!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_NotFirst_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_NotFirst_Other_DisplayText=^<CharacterNameA^> has found Ghoulface. ^<Score^> seconds remaining till he disappears.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_FindTarget_TargetFound_NotFirst_Other_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_Christmas_PlayerReachedRank_DisplayText=^<CharacterNameA^> has Reached Tier ^<Score^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_Christmas_PlayerReachedRank_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_Christmas_PlayerReachedRank_High_DisplayText=^<CharacterNameA^> has Reached Tier ^<Score^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_Christmas_PlayerReachedRank_High_ChatText=^<CharacterNameA^> Has Reached Rank ^<Score^>. They are close to winning!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_02_DisplayText=New Weapon:^<col: TaskItem_Neutral^> FFA 5.56>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_02_ChatText=For the 2nd Gun of Christmas, the Tigers gave to me. An FFA 5.56.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_02_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> FFA 5.56>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_02_Crim_ChatText=For the 2nd Gun of Christmas, the G-Kings gave to me. An FFA 5.56.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_03_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Shredder DF PR3>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_03_ChatText=For the 3rd Gun of Christmas, the Tigers gave to me. A Shredder DF PR3.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_03_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Shredder DF PR3>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_03_Crim_ChatText=For the 3rd Gun of Christmas, the G-Kings gave to me. A Shredder DF PR3.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_04_DisplayText=New Weapon:^<col: TaskItem_Neutral^> ACES Rifle>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_04_ChatText=For the 4th Gun of Christmas, the Tigers gave to me. An Agrotech ACES Rifle.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_04_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> ACES Rifle>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_04_Crim_ChatText=For the 4th Gun of Christmas, the G-Kings gave to me. An Agrotech ACES Rifle.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_05_DisplayText=New Weapon:^<col: TaskItem_Neutral^> S1-FA>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_05_ChatText=For the 5th Gun of Christmas,the Tigers gave to me. An S1-FA 'Frenzy'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_05_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> S1-FA>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_05_Crim_ChatText=For the 5th Gun of Christmas, the G-Kings gave to me. An S1-FA 'Frenzy'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_06_DisplayText=New Weapon:^<col: TaskItem_Neutral^> CASE>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_06_ChatText=For the 6th Gun of Christmas, the Tigers gave to me. A CASE 'The Bolo'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_06_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> CASE>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_06_Crim_ChatText=For the 6th Gun of Christmas, the G-Kings gave to me. A CASE 'The Bolo'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_07_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Norseman>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_07_ChatText=For the 7th Gun of Christmas, the Tigers gave to me. A Norseman 'Odin'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_07_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Norseman>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_07_Crim_ChatText=For the 7th Gun of Christmas, the G-Kings gave to me. A Norseman 'Odin'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_08_DisplayText=New Weapon:^<col: TaskItem_Neutral^> PSR-SD>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_08_ChatText=For the 8th Gun of Christmas, the Tigers gave to me. A PSR-SD.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_08_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> PSR-SD>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_08_Crim_ChatText=For the 8th Gun of Christmas, the G-Kings gave to me. A PSR-SD.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_09_DisplayText=New Weapon:^<col: TaskItem_Neutral^> SBSR>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_09_ChatText=For the 9th Gun of Christmas, the Tigers gave to me. An SBSR 'Coroner'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_09_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> SBSR>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_09_Crim_ChatText=For the 9th Gun of Christmas, the G-Kings gave to me. An SBSR 'Coroner'.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_10_DisplayText=New Weapon:^<col: TaskItem_Neutral^> AAEPD>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_10_ChatText=For the 10th Gun of Christmas, the Tigers gave to me. An AAEPD (and a Blowtorch).>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_10_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> AAEPD>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_10_Crim_ChatText=For the 10th Gun of Christmas, the G-Kings gave to me. An AAEPD (and a Blowtorch).>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_11_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Colby .45 AP>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_11_ChatText=For the 11th Gun of Christmas, the Tigers gave to me. A Colby .45 AP.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_11_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Colby .45 AP>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_11_Crim_ChatText=For the 11th Gun of Christmas, the G-Kings gave to me. A Colby .45 AP.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_12_DisplayText=New Weapon:^<col: TaskItem_Neutral^> SNR 850>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_12_ChatText=For the 12th Gun of Christmas, the Tigers gave to me. A Colby SNR 850.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_12_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> SNR 850>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_12_Crim_ChatText=For the 12th Gun of Christmas, the G-Kings gave to me. A Colby SNR 850.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Snowball>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_Crim_DisplayText=New Weapon:^<col: TaskItem_Neutral^> Snowball>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_Crim_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_Others_DisplayText=^<col: TaskItem_Neutral^>^<CharacterNameA^> has Reached the Final Level. One more Kill and they Win!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_Others_ChatText=^<CharacterNameA^> has reached the 'Snowball' Weapon. If they kill someone, they win!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_OthersDead_DisplayText=^<col: TaskItem_Neutral^>^<CharacterNameA^> has Reached the Final Level. One more Kill and they Win!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_GunGame_ReachedRank_13_OthersDead_ChatText=^<CharacterNameA^> has reached the 'Snowball' Weapon. If they kill someone, they win!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_DidNotSurvive_DisplayText=Your soul is forever damned>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_DidNotSurvive_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_EnteredEndArea_DisplayText=You have entered the party area>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_EnteredEndArea_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Infected_Majority_DisplayText=The majority of survivors have been converted!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Infected_Majority_ChatText=Not many of you left, keep fighting and moving.  This is almost over.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_KillHeadless_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_KillHeadless_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_LeftEndArea_DisplayText=You have left the party area. Return!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_LeftEndArea_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_LostProtagonist_DisplayText=The Curse is Lifted>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_LostProtagonist_ChatText=On your death the curse was lifted, and you have regained your humanity. Survive or take out the Headless Horseman to reclaim what was yours.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_PlayerConverted_DisplayText=You have been converted to the Pumpkin Head Army!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_PlayerConverted_ChatText=You fought hard, but now the touch of the horseman has made you stronger.  You are one of us, the Pumpkin Head Soldiers.  Spread out and gather more brothers and sisters, raise our army to defeat all who oppose us.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_PlayerConverted_TeammatesNearby_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_PlayerConverted_TeammatesNearby_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_PlayerEndedInArea_DisplayText=The infection runs its course>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_PlayerEndedInArea_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Pumpkin_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Pumpkin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Survived_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Survived_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Survivor_Gong_DisplayText=You hear the gong of the clock, it is almost over>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Survivor_Gong_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Survivor_Survived_DisplayText=You have survived the Nightmare>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Infection_Survivor_Survived_ChatText=The sky has cleared the evil plagueing San Paro has ended.  You are now safe, but for how long?>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter2015_SpawnImmunity_DisplayText=You respawned with eggs, granting you a temporary Egg Shield that protects you from damage and boosts your speed.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter2015_SpawnImmunity_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_DeliveredItems_DisplayText=You have Delivered your Eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_DeliveredItems_ChatText=You have delivered ^<Score^> Egg(s). Delivering eggs gains you score and means you can't lose them, but each time you do your multiplier drops.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_DeliveredItems_Other_DisplayText=^<CharacterNameA^> has Delivered ^<Score^> Eggs>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_DeliveredItems_Other_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_GainedItems_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_GainedItems_ChatText=You have gained ^<Score^> Eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_GainedItems_Single_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_GainedItems_Single_ChatText=You have gained ^<Score^> Egg!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_HeldItemsAtEnd_DisplayText=You had ^<Score^> Eggs at the end, which have been turned in.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_HeldItemsAtEnd_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_HeldItemsAtEnd_Single_DisplayText=You had ^<Score^> Egg at the end, which has been turned in.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_HeldItemsAtEnd_Single_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_ItemsDeliveredScore_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_ItemsDeliveredScore_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_ItemsHeldScore_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_ItemsHeldScore_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_LostItems_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_LostItems_ChatText=You lost ^<Score^> Eggs.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_LostItems_Single_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_LostItems_Single_ChatText=You lost ^<Score^> Egg.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Muggee_DisplayText=You have been mugged, losing ^<Score^> Eggs.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Muggee_ChatText=You lost ^<Score^> Eggs by being mugged. Mug them faster next time, or shoot them down before they can get to you.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Muggee_Single_DisplayText=You have been mugged, losing ^<Score^> Egg.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Muggee_Single_ChatText=You lost ^<Score^> Egg by being mugged. Mug them faster next time, or shoot them down before they can get to you.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Mugger_DisplayText=You have Mugged ^<CharacterNameA^>, gaining ^<Score^> Eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Mugger_ChatText=You gained ^<Score^> Eggs by mugging ^<CharacterNameA^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Mugger_Single_DisplayText=You have Mugged ^<CharacterNameA^>, gaining ^<Score^> Egg!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_PlayerMug_Mugger_Single_ChatText=You gained ^<Score^> Egg by mugging ^<CharacterNameA^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_Protagonist_DisplayText=You now have the most Eggs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_Protagonist_ChatText=You have the most eggs! Other players can see you at all times. Drop the eggs off at a contact to gain score and bank your winnings.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_Protagonist_Other_DisplayText=^<CharacterNameA^> has the most Eggs. Track them down and Mug/Kill them!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Easter_Protagonist_Other_ChatText=^<CharacterNameA^> now has the most eggs. Hunt them down and mug or kill them in order to steal their eggs for yourself.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Invulnerability_Denied_DisplayText=Egg Shield Denied>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Mugging_Invulnerability_Denied_ChatText=Egg Shield Immunity denied: You have had an Egg Shield too recently.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Protagonist_Assigned_Infection_DisplayText=You are the Headless Horseman!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Protagonist_Assigned_Infection_ChatText=HAHAHAHAHA!  You have been found worthy of being my Headless Horseman.  Turn those you kill into your army of death!!! ↵Fetch your war horse ENVEGAS, grind the bones of the weak that dare to oppose you!↵But beware, someone more worthy may take the power away from you. Now go out and bring me the souls of the defeated.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Protagonist_Assigned_Infection_Others_DisplayText=^<CharacterNameA^> is the Headless Horseman!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Protagonist_Assigned_Infection_Others_ChatText=This is not possible…the dreaded Horseman curse is real.  You have two options available to you.  ↵1. Destroy the HEADLESS HORSEMAN to become it↵2. Fight or Run to SURVIVE↵The choice is yours!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_Christmas_GunGame_DisplayText=First Weapon: ^<col: TaskItem_Neutral^> Joker CR5>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_Christmas_GunGame_ChatText=For the First Gun of Christmas, the Tigers gave to me... A Joker CR5. Gain Score to Increase Weapon Tiers and Gain New Weapons. First player to reach the final Snowball Weapon and gain a kill wins.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_Christmas_GunGame_Crim_DisplayText=First Weapon: ^<col: TaskItem_Neutral^> Joker CR5>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_Christmas_GunGame_Crim_ChatText=For the First Gun of Christmas, the G-Kings gave to me... A Joker CR5. Gain Score to Increase Weapon Tiers and Gain New Weapons. First player to reach the final Snowball Weapon and gain a kill wins.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FindTarget_DisplayText=^<col:Yellow^>'^<MinigameName^>' has started.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FindTarget_ChatText=Ghoulface is in the district. Find him to win a surprise.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FirstInfection_Chat_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FirstInfection_Chat_ChatText=As the fog rolls in, visibility will become reduced. Enemy players will become harder to see, only becoming clear when you look at them directly or they make a loud noise.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FirstInfection_Others_DisplayText=A Spectre has Arisen!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FirstInfection_Others_ChatText=This is not possible…the dreaded Horseman curse is real.  You have two options available to you.  ↵1. Destroy the HEADLESS HORSEMAN to become it↵2. Fight or Run to SURVIVE↵The choice is yours!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FirstInfection_Player_DisplayText=You are the Headless Horseman!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_FirstInfection_Player_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_Infection_DisplayText=Destroy the most Pumpkins to become the first Headless Horseman!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_Started_Infection_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_0_DisplayText=Weapons are spawning at Ga5 stations.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_0_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_1_DisplayText=Basic Weapons are now spawning in your team's turf.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_1_ChatText=Though the contacts have disappeared, they've left something to help. Check their usual haunts for discarded weapons.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_2_DisplayText=Snipers and Explosives are now available.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_2_ChatText=Sniper Rifles and Explosives can now be found around the district. Check vantage points and garages.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_3_DisplayText=New weapons can be found in random locations.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_4_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_4_ChatText=The contacts send more help. Check their usual locations for new weapons.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_5_DisplayText=Check your District Map!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_5_ChatText=Legendary: ^<ItemDisplayName^> spawned near ^<DistrictBlock^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_6_DisplayText=New weapons can be found in random locations.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_6_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_7_DisplayText=Weapons can now be found near Anarchy Contacts.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_7_ChatText=Looks like you need some help. Weapons will now spawn near your Anarchy contacts.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_8_DisplayText=Head to ^<DistrictBlock^> and finish this!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_DropSpawned_8_ChatText=The final push has started! Dozens of Legendaries can be found near ^<DistrictBlock^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_FirstWeaponPickup_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_FirstWeaponPickup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Attained_DisplayText=You are now a Provocateur!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Attained_ChatText=By becoming a Provocateur, you have now unlocked the ability to use your primary weapon!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Attained_Others_DisplayText=^<CharacterNameA^> is a Provocateur. Kill them!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Attained_Others_ChatText=^<CharacterNameA^> is now a Provocateur and can use their primary weapon. Hunt them down and take it!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Attained_Team_DisplayText=^<CharacterNameA^> is a Provocateur. Protect them!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Attained_Team_ChatText=^<CharacterNameA^> is now a Provocateur and can use their primary weapon. Protect them.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Killed_DisplayText=Provocateur ^<CharacterNameA^> Eliminated>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Killed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Killed_Others_DisplayText=^<CharacterNameA^> has killed the Provocateur, ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_HighScore_Killed_Others_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Player_Joined_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Player_Joined_ChatText=You have been transported to a team spawn zone and your primary weapon removed. Search for a new one.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Attained_DisplayText=You are the Anarchist!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Attained_ChatText=You are now the Anarchist. You are worth 3 Lives to your team, stay alive!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Attained_Others_DisplayText=^<CharacterNameA^> is now the Anarchist>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Attained_Others_ChatText=^<CharacterNameA^> is now the Anarchist. Kill Them!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Attained_Team_DisplayText=^<CharacterNameA^> is now the Anarchist>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Attained_Team_ChatText=^<CharacterNameA^> is now the Anarchist. Protect them at all costs!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Killed_DisplayText=You have killed the Anarchist, ^<CharacterNameA^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Killed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Killed_Others_DisplayText=The Anarchist ^<CharacterNameA^> was killed by ^<CharacterNameB^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Protagonist_Killed_Others_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_ReceiveAliveScore_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_ReceiveAliveScore_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Started_DisplayText=^<MinigameName^> Has Started!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_Started_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_WeaponUnlocked_Ceremony_DisplayText=Your Primary Weapon is now available for use.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Minigame_WeaponDrop_WeaponUnlocked_Ceremony_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_EnemyStageComplete_DisplayText=Opposition Stage Completed: Now on Stage ^<Stage_Cur^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_EnemyStageComplete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ItemDelivered_DisplayText=Item Delivered: ^<Item_Cur^> / ^<Item_Max^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ItemDelivered_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_Item_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_Item_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_Standard_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_Standard_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_VIP_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_VIP_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_VIP_Player_Self_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_ObjectiveProximity_VIP_Player_Self_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSALose_DisplayText=OVERTIME! ↵Enemy Completing Objective!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSALose_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSALose_Chat_DisplayText=OVERTIME! ↵An enemy is completing an objective. Stop him completing it to end overtime and win the mission.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSALose_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSAWin_DisplayText=OVERTIME! ↵Team Completing Objective!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSAWin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSAWin_Chat_DisplayText=OVERTIME!↵You or a teammate is completing an objective. Complete it or protect your teammate until he does to move onto the next stage.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_CSAWin_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiLose_DisplayText=OVERTIME!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiLose_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiLose_Chat_DisplayText=OVERTIME!↵Kill the enemy that is spraying the point / Recapture the majority of graffiti points (whichever is appropriate)>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiLose_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiWin_DisplayText=OVERTIME!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiWin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiWin_Chat_DisplayText=OVERTIME!↵Hold Out until you complete the objective / gain most points (whichever is appropriate)>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_GraffitiWin_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldLose_DisplayText=OVERTIME! ↵Capture the Objectives!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldLose_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldLose_Chat_DisplayText=OVERTIME!↵Your team is currently winning on points but the enemy is holding the majority of Objectives and so has a chance to win. Regain control of the majority of Objectives before the enemy beats your point score to win.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldLose_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldWin_DisplayText=OVERTIME!↵Hold the Objectives!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldWin_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldWin_Chat_DisplayText=OVERTIME!↵Your team is currently losing on points but you can still win! As you are holding the majority of Objectives the mission won't end until you lose the majority or win on points. Hold On!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_Overtime_PointsHeldWin_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_StageComplete_DisplayText=Stage Complete! You are now on Stage ^<Stage_Cur^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Mission_StageComplete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicPlayer_ImportComplete_DisplayText=Import Complete! ^<xxx^> new tracks found>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicPlayer_ImportComplete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicPlayer_PlaylistAddTracks_DisplayText="<xxx> tracks added to the playlist "^<plname^>"">> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicPlayer_PlaylistAddTracks_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicStudio_FileTooLarge_DisplayText=^<col:HUDMessage_Error^>File size limit reached. You will need to reduce the complexity if you wish to save the item.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicStudio_FileTooLarge_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicStudio_MemoryUsageFull_DisplayText=^<col:HUDMessage_Error^>Audio sample limit reached. You will need to reduce the complexity to save this item.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicStudio_MemoryUsageFull_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicStudio_PasteConflicts_DisplayText=^<col:HUDMessage_Error^>The paste operation conflicted with existing notes. Some of your note data was discarded.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_MusicStudio_PasteConflicts_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_NotReadyNagMessage_DisplayText=You are 'Not Ready' and will not receive missions.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_NotReadyNagMessage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_OpenWorld_ItemDelivered_DisplayText=Items delivered>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_OpenWorld_ItemDelivered_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_OpenWorld_VehicleDelivered_DisplayText=Vehicle delivered>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_OpenWorld_VehicleDelivered_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_OutOfBounds_DisplayText=^<col:HUDMessage_Error^>You went out of bounds, and were teleported.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_OutOfBounds_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_PlayerInfo_PlayerHasLeftGame_DisplayText=^<CharacterName^> has left the game.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_PlayerInfo_PlayerHasLeftGame_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_1_Enter_DisplayText=You are now in the running to win the First Prize.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_1_Enter_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_1_Leave_DisplayText=You are no longer in the running for the First Prize. Fight harder!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_1_Leave_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_2_Enter_DisplayText=You have completed the Second Challenge!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_2_Enter_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_2_Leave_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_2_Leave_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_3_Enter_DisplayText=You have completed the Third Challenge!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_3_Enter_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_3_Leave_DisplayText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeQualified_3_Leave_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeReceived_Bronze_DisplayText=You've won the Third Prize in a weekly Challenge. Check your mailbox for the reward.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeReceived_Bronze_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeReceived_Gold_DisplayText=You've won the First Prize in a weekly Challenge. Check your mailbox for the reward.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeReceived_Gold_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeReceived_Silver_DisplayText=You've won the Second Prize in a weekly Challenge. Check your mailbox for the reward.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_ChallengePrizeReceived_Silver_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_Challenge_MissionWarning_DisplayText=The challenges for this week are about to cycle. Missions will end in one minute!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_Challenge_MissionWarning_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_Challenge_New_DisplayText=A New Challenge has started! Prize levels reset.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_Challenge_New_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_Challenge_New_Promote_DisplayText=New Challenges have started in Fight Club!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_Challenge_New_Promote_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_MissionActivityComplete_SystemMessage_DisplayText=Congratulations! New Activity Assigned!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_MissionActivityComplete_SystemMessage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_MissionActivity_Completed_DisplayText=Complete enough activites to win the Challenges and collect ^<col:Bronze^>Joker Tickets^</col^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_MissionActivity_Completed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_MissionActivity_Completed_Chat_DisplayText=^<col:Bronze^>Complete enough activities to win the weekly Challenge and you'll earn Joker Tickets. Exchange these in Social with Ophelia and Wilde for cool stuff!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_MissionActivity_Completed_Chat_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_WaitingForMission_DisplayText=Waiting for Players...>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_ProvingGrounds_WaitingForMission_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Resupply_Fail_PickedUpWeapon_DisplayText=^<col:HUDMessage_Error^>This weapon cannot be resupplied.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Resupply_Fail_PickedUpWeapon_ChatText=Weapons picked up from Secret Santa Gift Boxes cannot be resupplied.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Clothing_DisplayText=You can buy new clothing in the customisation studio.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Clothing_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Emotes_DisplayText=You can perform new emotes.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Emotes_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Vehicles_DisplayText=You can buy new vehicles from the garage.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Vehicles_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Weapons_DisplayText=You can buy new weapons from contacts.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Reward_Unlock_Weapons_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_ArrestEnemy_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_ArrestEnemy_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_KillEnemy_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_KillEnemy_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_KillEnemyAssist_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_KillEnemyAssist_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_RescueTeammate_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_RescueTeammate_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_StunnedEnemy_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_StunnedEnemy_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_StunnedTeammate_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Combat_StunnedTeammate_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_All_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_All_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_100_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_100_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_25_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_25_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_33_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_33_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_50_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_50_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_75_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Arrest_10_75_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Defuse_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Defuse_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Detonate_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Detonate_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_12_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_12_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_15_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_15_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_3_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_6_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_6_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_9_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Rescue_9_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_11_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_11_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_15_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_15_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_5_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_7_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_7_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_9_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalBigWin_Takeout_9_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_AFK_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_AFK_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_1_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_10_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_10_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_2_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_3_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_4_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_4_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_5_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_6_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_6_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_7_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_7_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_8_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_8_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_9_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_ArrestedKill_9_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_1_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_10_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_10_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_2_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_3_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_4_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_4_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_5_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_6_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_6_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_7_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_7_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_8_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_8_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_9_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyKill_9_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_1_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_2_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_3_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_4_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_4_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_5_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_FriendlyStun_5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_02_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_02_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_03_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_03_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_04_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_04_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_05_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_05_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_06_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_06_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_07_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_07_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_08_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_08_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_09_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_09_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_10_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_10_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_15_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_15_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_20_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_20_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_25_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_25_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_30_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalDishonour_SelfKill_30_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillBehind_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillBehind_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_05_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_05_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_10_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_10_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_15_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_15_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_20_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_20_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_25_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_25_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_30_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalKillStreak_30_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_AntiGraffitiKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_AntiGraffitiKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_ArrestStreakKiller_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_ArrestStreakKiller_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_ArsonKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_ArsonKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_DriverAssistKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_DriverAssistKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_GraffitiingKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_GraffitiingKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_GrenadeKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_GrenadeKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_KillStreakArrest_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_KillStreakArrest_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_KillStreakKiller_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_KillStreakKiller_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_MeleeKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_MeleeKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_PostDeathKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_PostDeathKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_SuperKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_SuperKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_TaskItemKill_1_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_TaskItemKill_1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_VIPKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_VIPKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_VehicleKill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalSituational_VehicleKill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_2_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_2_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_3_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_4_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_4_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_5_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Earned_MedalTimeLimit_Kills_5_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_KillTeam_Chaos_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_KillTeam_Chaos_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Match_Won_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Match_Won_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Minigame_Generic_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Minigame_Generic_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Minigame_Mugging_Easter_NPC_Kill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Minigame_Mugging_Easter_NPC_Kill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Minigame_Mugging_NPC_Kill_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Minigame_Mugging_NPC_Kill_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Arson_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Arson_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Bombings_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Bombings_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Burglary_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Burglary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_CarTheft_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_CarTheft_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_DefuseBomb_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_DefuseBomb_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_DeliverItem_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_DeliverItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_ForcedEntry_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_ForcedEntry_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Graffiti_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Graffiti_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Hacking_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Hacking_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Investigate_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Investigate_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Vandalism_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_CSA_Vandalism_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_Sabotage_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Assist_Sabotage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Arson_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Arson_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Bombings_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Bombings_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Burglary_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Burglary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_CarTheft_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_CarTheft_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Checkpoint_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Checkpoint_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_DefuseBomb_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_DefuseBomb_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_DeliverItem_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_DeliverItem_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_ForcedEntry_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_ForcedEntry_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Graffiti_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Graffiti_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Hacking_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Hacking_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Investigate_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Investigate_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Mugging_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Mugging_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Sabotage_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Sabotage_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Vandalism_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_CSA_Vandalism_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_ObjectiveHoldPoints_DisplayText=+^<Score^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_ObjectiveHoldPoints_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Pickup_DisplayText=None>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Score_Mission_Pickup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Subscription_LimitNear_DisplayText=You are running out of Action District time.  Please update your account.↵↵Remaining minutes of playtime: ^<Minutes^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Subscription_LimitNear_ChatText=You are running out of Action District time.  Please update your account. Remaining minutes of playtime: ^<Minutes^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SwitchWeapon_NoDeployedWeapon_Grenade_DisplayText=^<col:HUDMessage_Error^>No grenades equipped!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SwitchWeapon_NoDeployedWeapon_Grenade_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SwitchWeapon_NoDeployedWeapon_Primary_DisplayText=^<col:HUDMessage_Error^>No primary weapon equipped!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SwitchWeapon_NoDeployedWeapon_Primary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SwitchWeapon_NoDeployedWeapon_Secondary_DisplayText=^<col:HUDMessage_Error^>No secondary weapon equipped!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SwitchWeapon_NoDeployedWeapon_Secondary_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_AddTooMany_DisplayText=^<col:HUDMessage_Error^>Unable to add ^<Primitive^>, as doing so would exceed the layer limit^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_AddTooMany_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_AtSymbolLimit_DisplayText=^<col:HUDMessage_Error^>You have reached the maximum number of symbols you can store.  Please delete some before trying to create a new symbol.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_AtSymbolLimit_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_DuplicateTooMany_DisplayText=^<col:HUDMessage_Error^>Unable to duplicate the selected layers, as doing so would exceed the layer limit^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_DuplicateTooMany_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_SymbolHasNoLayers_DisplayText=^<col:HUDMessage_Error^>The symbol you added contains no layers...^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_SymbolEditor_SymbolHasNoLayers_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test1_DisplayText=Test1>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test1_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test2_DisplayText=Test2>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test2_ChatText=Test>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test3_DisplayText=Test3>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test3_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test4_DisplayText=Test4>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Test4_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestAction_DisplayText=TestAction TestAction TestAction TestAction Blah Blah Blah Blah Blah Blah BLAHDEBLAHDEBLAHDEBLAHDEBLAHDEBLAH>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestAction_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestFontLarge_DisplayText=Testing Large Font>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestFontLarge_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestFontMedium_DisplayText=Testing Medium Font>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestFontMedium_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestFontSmall_DisplayText=Testing Small Font>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TestFontSmall_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_DisplayText=Win the mission to receive the ^<RewardDescription^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_ChatText=You have been chosen for the chance to win an ^<RewardDescription^>, the newest vehicle on the block. To succeed, you and your team must win this mission!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Fail_DisplayText=^<col:Purple_Bright^>You didn't manage to win the ^<RewardDescription^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Fail_ChatText=You didn't complete the Challenge to win the ^<RewardDescription^>. Better luck next time.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Fail_NoParticipation_DisplayText=^<col:Purple_Bright^>You didn't manage to win the ^<RewardDescription^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Fail_NoParticipation_ChatText=You didn't complete the Challenge to win the ^<RewardDescription^>. You need to participate in the mission in order to win.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Success_DisplayText=^<col:Purple_Bright^>Congratuations! You have won the ^<RewardDescription^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Success_ChatText=You have successfully completed your challenge. Check your mailbox for your ^<RewardDescription^>. You can also purchase additional vehicles in the garage or from contacts.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Success_Others_DisplayText=^<col:Purple_Bright^>^<CharacterNameA^> has won the ^<RewardDescription^>!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TimeLimitedReward_MissionWin_Growl_Success_Others_ChatText=^<CharacterNameA^> has won the ^<RewardDescription^>! A new challenger to win will be chosen soon. Stick around for your chance to be chosen.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Tutorial_DisplayText=Tutorial>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Tutorial_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TutorialMessage_CategoryComplete_DisplayText=You have completed the ^<TutorialTitle^> category. Check the mail for your rewards.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TutorialMessage_CategoryComplete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TutorialMessage_EventComplete_DisplayText=You have completed the ^<TutorialTitle^> tutorial.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TutorialMessage_EventComplete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TutorialMessage_SuperCategoryComplete_DisplayText=You have completed all of the ^<TutorialTitle^> tutorials. Check your mail for a reward!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_TutorialMessage_SuperCategoryComplete_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_UnstickRespawn_DisplayText=Respawning Player>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_UnstickRespawn_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_UnstickRespawnNotAllowed_DisplayText=^<col:HUDMessage_Error^>You can't respawn right now^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_UnstickRespawnNotAllowed_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleBloatedCustomisation_DisplayText=Vehicle customization too complex to patch>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleBloatedCustomisation_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleCritical_Fire_DisplayText=^<col:HUDMessage_Error^>Vehicle critically damaged!↵It is going to explode!^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleCritical_Fire_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleInvalidCustomisation_DisplayText=Removing illegally modified vehicle customizations>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleInvalidCustomisation_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleRepairZone_DisplayText=You have entered a Vehicle Repair Zone. Your vehicle is being repaired.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleRepairZone_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleSpawnZone_DisplayText=Find the nearby Vehicle Spawn Machine then press ^<Key:DoCSAKeyPressed^> to use it and spawn your equipped vehicle>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleSpawnZone_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleSpawnZone_SpawnVehicle_DisplayText=Find the nearby Pay and Display machine then press ^<Key:DoCSAKeyPressed^> to use it and spawn your equipped vehicle>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_VehicleSpawnZone_SpawnVehicle_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Vending_Purchase_DisplayText=^<item^> has been added to your Locker.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Vending_Purchase_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Vending_Sell_DisplayText=You sold ^<Item^> for ^<Amount^>.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Vending_Sell_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_EditWillAffect_DisplayText=Edits to this item will affect:↵^<Outfits^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_EditWillAffect_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_ItemAddedToInventory_DisplayText=^<Item^> added to your Locker.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_ItemAddedToInventory_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_ItemOverBudget_DisplayText=^<col:HUDMessage_Error^>Your customization is too complex. Try fewer decals, or reduce the number of decal layers.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_ItemOverBudget_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_OutfitOverBudget_DisplayText=^<col:HUDMessage_Error^>Your outfit has too much customization to wear into the game. Try a different combination of worn items, or reduce their complexity.^</col^>>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Wardrobe_OutfitOverBudget_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Waypoint_Reached_DisplayText=Waypoint Reached>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Waypoint_Reached_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_WeaponCustomizationUI_Fail_DisplayText=To access your Armory, press [^<Key:DoInventoryCSAKeyPressed^>] near an ammo vending machine, then [^<Key:ToggleWeaponCustomisationUI^>]>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_WeaponCustomizationUI_Fail_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Weapon_Disabled_DisplayText=You cannot equip ^<WeaponName^> in this district.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Weapon_Disabled_ChatText=Your ^<WeaponName^> is not available for use in this district type and will not be equipped. Switch to an alternative weapon.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Weapon_Override_Equiped_DisplayText=New Weapon Assigned>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Weapon_Override_Equiped_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Weapon_Pickup_DisplayText=You have picked up a new Weapon. Switch Weapons or press [^<Key:CSAKeyPressed_DropTaskItem_CSAKeyReleased_DropTaskItem^>] to drop.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Weapon_Pickup_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessable_Always_DisplayText=Your Stash has reached $2500. You can now be witnessed by Enforcers at all times. Be Careful!>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessable_Always_ChatText=Between dirty cash on you and items you have stored in your vehicle, you have accumulated a stash of $2500 and are now permanently witnessable by Enforcers. You may want to take this opportunity to drop the stash off at a Money Launderer.>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_WitnessedByNPC_DisplayText=A pedestrian witnessed you committing a crime>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_WitnessedByNPC_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_WitnessedByPlayer_DisplayText=^<CharacterName^> witnessed you committing a crime>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_WitnessedByPlayer_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_YouWitnessedPlayer_DisplayText=You witnessed ^<CharacterName^> committing a crime>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_YouWitnessedPlayer_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
@echo HUDMessages_Witnessing_YouWitnessedPlayer_ChatText=>> Install\Custom_Localization\APBGame\Localization\GER\HUDMessages.GER
GOTO LSN2

:EXIT
exit